
CREATE TABLE IF NOT EXISTS `list_o` (
  `oid` tinyint(3) unsigned NOT NULL,
  `otitle` varchar(300) NOT NULL,
  PRIMARY KEY (`os#`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `list_o` (`oid`, `otitle`) VALUES
(13, 'گيلان'),
(15, 'مازندران'),
(17, 'گلستان'),
(21, 'تهران'),
(23, 'سمنان'),
(24, 'زنجان'),
(25, 'قم'),
(26, 'البرز'),
(28, 'قزوين'),
(31, 'اصفهان'),
(34, 'كرمان'),
(35, 'يزد'),
(38, 'چهارمحال بختياري'),
(41, 'آذربايجان شرقي'),
(44, 'آذربايجان غربي'),
(45, 'اردبيل'),
(51, 'خراسان رضوي'),
(54, 'سيستان و بلوچستان'),
(56, 'خراسان جنوبي'),
(58, 'خراسان شمالي'),
(61, 'خوزستان'),
(66, 'لرستان'),
(71, 'فارس'),
(74, 'كهكيلويه و بويراحمد'),
(76, 'هرمزگان'),
(77, 'بوشهر'),
(81, 'همدان'),
(83, 'كرمانشاه'),
(84, 'ايلام'),
(86, 'مركزي'),
(87, 'كردستان');


  
CREATE TABLE IF NOT EXISTS `list_s` (
  `sid` smallint(5) unsigned NOT NULL ,
  `oid` tinyint(3) unsigned NOT NULL,
  `s_title` varchar(100) NOT NULL
  PRIMARY KEY (`sid`),
  KEY `os#` (`os#`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8  ;
INSERT INTO `list_s` (`sid`, `oid`, `s_title`) VALUES
(1, 41, 'آذر شهر'),
(2, 41, 'اسكو'),
(3, 41, 'اهر'),
(4, 41, 'بستان آباد'),
(5, 41, 'بناب'),
(6, 41, 'بندر شرفخانه'),
(7, 41, 'تبريز'),
(8, 41, 'تسوج'),
(9, 41, 'جلفا'),
(10, 41, 'سراب'),
(11, 41, 'شبستر'),
(12, 41, 'عجبشير'),
(13, 41, 'قره آغاج'),
(14, 41, 'كليبر'),
(15, 41, 'كندوان'),
(16, 41, 'مرند'),
(17, 41, 'ملكان'),
(18, 41, 'ميانه'),
(19, 41, 'مراغه'),
(20, 41, 'هاديشهر'),
(21, 41, 'هشترود'),
(22, 41, 'هريس'),
(23, 41, 'ورزقان'),
(24, 44, 'اروميه'),
(25, 44, 'اشنويه'),
(26, 44, 'بوكان'),
(27, 44, 'تكاب'),
(28, 44, 'پيرانشهر'),
(29, 44, 'پلدشت'),
(31, 44, 'خوي'),
(32, 44, 'سر دشت'),
(33, 44, 'سلماس'),
(34, 44, 'شاهيندژ'),
(35, 44, 'شوط'),
(37, 44, 'ماكو'),
(38, 44, 'مهاباد'),
(39, 44, 'مياندوآب'),
(40, 44, 'نقده'),
(41, 45, 'اردبيل'),
(42, 45, 'بيله سوار'),
(43, 45, 'پارس آباد'),
(44, 45, 'خلخال'),
(45, 45, 'سرعين'),
(47, 45, 'كيوي'),
(48, 45, 'گرمي'),
(49, 45, 'مشگين شهر'),
(51, 45, 'نمين'),
(52, 45, 'نير'),
(53, 31, 'آران و بيدگل'),
(54, 31, 'اردستان'),
(55, 31, 'اصفهان'),
(56, 31, 'باغ بهادران'),
(57, 31, 'تيران'),
(58, 31, 'خميني شهر'),
(59, 31, 'خوانسار'),
(60, 31, 'زرين شهر'),
(61, 31, 'سميرم'),
(62, 31, 'شاهين شهر'),
(63, 31, 'شهرضا'),
(65, 31, 'فريدونشهر'),
(66, 31, 'فلاورجان'),
(67, 31, 'فولادشهر'),
(68, 31, 'كاشان'),
(69, 31, 'گلپايگان'),
(70, 31, 'مباركه'),
(71, 31, 'نائين'),
(72, 31, 'نجف آباد'),
(73, 31, 'نطنز'),
(74, 84, 'آبدانان'),
(75, 84, 'ايلام'),
(76, 84, 'ايوان'),
(77, 84, 'دره شهر'),
(78, 84, 'دهلران'),
(79, 84, 'سرآبله'),
(81, 84, 'مهران'),
(82, 77, 'اهرم'),
(83, 77, 'بوشهر'),
(85, 77, 'خارك'),
(86, 77, 'خورموج'),
(87, 77, 'بندردير'),
(90, 77, 'بندر ديلم'),
(92, 77, 'بندرکنگان'),
(93, 77, 'بندرگناوه'),
(94, 26, 'كرج'),
(95, 26, 'آسارا'),
(96, 26, 'اشتهارد'),
(97, 26, 'شهرجديدهشتگرد'),
(98, 26, 'كوهسار'),
(99, 26, 'چهارباغ'),
(100, 26, 'طالقان'),
(102, 26, 'نظرآباد'),
(103, 26, 'تنكمان'),
(104, 21, 'اسلامشهر'),
(105, 21, 'بومهن'),
(106, 21, 'تجريش'),
(107, 21, 'تهران'),
(108, 21, 'پاكدشت'),
(109, 21, 'دماوند'),
(110, 21, 'رباط كريم'),
(111, 21, 'ري'),
(112, 21, 'رودهن'),
(113, 21, 'شريف آباد'),
(114, 21, 'شهريار'),
(115, 21, 'فشم'),
(116, 21, 'فيروزكوه'),
(117, 21, 'قدس'),
(118, 21, 'قرچک'),
(120, 21, 'کهريزک'),
(121, 21, 'گلستان'),
(122, 21, 'لواسان'),
(123, 21, 'ملارد'),
(124, 21, 'ورامين'),
(125, 38, 'اردل'),
(126, 38, 'بروجن'),
(127, 38, 'چلگرد'),
(128, 38, 'سامان'),
(129, 38, 'شهركرد'),
(130, 38, 'فارسان'),
(131, 38, 'لردگان'),
(132, 56, 'بيرجند'),
(133, 56, 'بشرویه'),
(134, 56, 'خضري دشت بياض'),
(135, 56, 'سربيشه'),
(136, 56, 'قاين'),
(137, 56, 'نهبندان'),
(138, 56, 'فردوس'),
(139, 51, 'بردسكن'),
(140, 51, 'تايباد'),
(141, 51, 'تربت جام'),
(142, 51, 'تربت حيدريه'),
(143, 51, 'چناران'),
(144, 51, 'خواف'),
(145, 51, 'درگز'),
(146, 51, 'سبزوار'),
(147, 51, 'سرخس'),
(149, 51, 'طرقبه'),
(150, 51, 'فريمان'),
(151, 51, 'قوچان'),
(152, 51, 'کاخک'),
(153, 51, 'كلات'),
(154, 51, 'كاشمر'),
(155, 51, 'گناباد'),
(156, 51, 'مشهد'),
(157, 51, 'نيشابور'),
(158, 51, 'رشتخوار'),
(159, 58, 'آشخانه'),
(160, 58, 'اسفراين'),
(161, 58, 'بجنورد'),
(162, 58, 'جاجرم'),
(163, 58, 'شيروان'),
(164, 61, 'آبادان'),
(165, 61, 'اميديه'),
(166, 61, 'انديمشک'),
(167, 61, 'اهواز'),
(168, 61, 'رامشير'),
(169, 61, 'ايذه'),
(170, 61, 'باغ ملک'),
(171, 61, 'بندرامام خميني'),
(172, 61, 'بندرماهشهر'),
(173, 61, 'بهبهان'),
(174, 61, 'دزفول'),
(175, 61, 'خرمشهر'),
(176, 61, 'رامهرمز'),
(177, 61, 'سوسنگرد'),
(178, 61, 'شادگان'),
(179, 61, 'شوش'),
(180, 61, 'شوشتر'),
(181, 61, 'لالي'),
(182, 61, 'مسجد سليمان'),
(183, 61, 'هنديجان'),
(184, 61, 'هويزه'),
(185, 24, 'ابهر'),
(186, 24, 'زرين آباد'),
(187, 24, 'خرمدره'),
(188, 24, 'زنجان'),
(189, 24, 'قيدار'),
(190, 24, 'آب بر'),
(191, 24, 'ماهنشان'),
(192, 23, 'اميريه-سمنان'),
(193, 23, 'ايستگاه ميان دره'),
(194, 23, 'سمنان'),
(195, 23, 'شاهرود'),
(196, 23, 'بدشت'),
(197, 23, 'گرمسار'),
(198, 54, 'ايرانشهر'),
(199, 54, 'چابهار'),
(200, 54, 'خاش'),
(202, 54, 'زابل'),
(203, 54, 'زاهدان'),
(204, 54, 'سراوان'),
(205, 54, 'سرباز'),
(206, 54, 'ميرجاوه'),
(207, 54, 'نيكشهر'),
(208, 71, 'آباده'),
(209, 71, 'اردكان'),
(210, 71, 'ارسنجان'),
(211, 71, 'استهبان'),
(212, 71, 'اقليد'),
(213, 71, 'جهرم'),
(214, 71, 'حاجي آباد'),
(216, 71, 'داراب'),
(217, 71, 'سپيدان'),
(218, 71, 'بوانات'),
(219, 71, 'شيراز'),
(220, 71, 'صفاشهر'),
(221, 71, 'فراشبند'),
(222, 71, 'فسا'),
(223, 71, 'فيروز آباد'),
(224, 71, 'قيروكارزين'),
(225, 71, 'كازرون'),
(226, 71, 'لار'),
(227, 71, 'لامرد'),
(228, 71, 'مرودشت'),
(230, 71, 'مهر'),
(231, 71, 'ني ريز'),
(232, 71, 'نورآباد'),
(233, 28, 'آبيک'),
(234, 28, 'بوئين زهرا'),
(235, 28, 'تاكستان'),
(236, 28, 'قزوين'),
(237, 28, 'الوند'),
(238, 25, 'قم'),
(239, 87, 'بانه'),
(240, 87, 'بيجار'),
(241, 87, 'ديواندره'),
(242, 87, 'سقز'),
(243, 87, 'سنندج'),
(244, 87, 'قروه'),
(245, 87, 'كامياران'),
(246, 87, 'مريوان'),
(247, 34, 'شهربابک'),
(248, 34, 'بافت'),
(249, 34, 'بردسير'),
(250, 34, 'بم'),
(251, 34, 'جيرفت'),
(252, 34, 'راور'),
(253, 34, 'رفسنجان'),
(254, 34, 'زرند'),
(255, 34, 'سيرجان'),
(256, 34, 'كهنوج'),
(257, 34, 'كرمان'),
(258, 83, 'اسلام آباد غرب'),
(259, 83, 'پاوه'),
(260, 83, 'جوانرود'),
(261, 83, 'سر پل ذهاب'),
(262, 83, 'سنقر'),
(263, 83, 'صحنه'),
(264, 83, 'قصر شيرين'),
(265, 83, 'كرمانشاه'),
(266, 83, 'كنگاور'),
(267, 83, 'گيلانغرب'),
(268, 83, 'هرسين'),
(270, 74, 'دوگنبدان'),
(271, 74, 'دهدشت'),
(272, 74, 'سي سخت'),
(274, 74, 'ياسوج'),
(275, 17, 'آزاد شهر'),
(276, 17, 'آق قلا'),
(277, 17, 'بندر گز'),
(278, 17, 'بندرترکمن'),
(279, 17, 'راميان'),
(280, 17, 'علي آباد'),
(281, 17, 'كلاله'),
(282, 17, 'كردكوي'),
(283, 17, 'گنبد كاووس'),
(284, 17, 'گرگان'),
(285, 17, 'مينو دشت'),
(286, 13, 'آستانه اشرفيه'),
(287, 13, 'آستارا'),
(288, 13, 'املش'),
(289, 13, 'بندرانزلي'),
(291, 13, 'رشت'),
(292, 13, 'رضوانشهر'),
(293, 13, 'رودبار'),
(294, 13, 'رستم آباد'),
(295, 13, 'رودسر'),
(296, 13, 'سياهكل'),
(297, 13, 'شفت'),
(298, 13, 'صومعه سرا'),
(299, 13, 'فومن'),
(300, 13, 'کلاچاي'),
(301, 13, 'لاهيجان'),
(302, 13, 'لنگرود'),
(303, 13, 'ماسال'),
(304, 13, 'ماسوله'),
(305, 13, 'منجيل'),
(306, 13, 'هشتپر'),
(307, 66, 'ازنا'),
(308, 66, 'الشتر'),
(309, 66, 'اليگودرز'),
(310, 66, 'بروجرد'),
(311, 66, 'پلدختر'),
(312, 66, 'خرم آباد'),
(314, 66, 'دورود'),
(315, 66, 'كوهدشت'),
(317, 66, 'نور آباد'),
(318, 66, 'شول آباد'),
(319, 15, 'آمل'),
(320, 15, 'بابل'),
(321, 15, 'بابلسر'),
(322, 15, 'بلده'),
(323, 15, 'بهشهر'),
(324, 15, 'پل سفيد'),
(325, 15, 'تنكابن'),
(326, 15, 'ساري'),
(328, 15, 'جويبار'),
(329, 15, 'چالوس'),
(330, 15, 'رامسر'),
(331, 15, 'فريدون كنار'),
(332, 15, 'قائم شهر'),
(333, 15, 'محمود آباد'),
(334, 15, 'نكا'),
(335, 15, 'نور'),
(336, 15, 'نوشهر'),
(337, 86, 'آشتيان'),
(338, 86, 'اراک'),
(339, 86, 'تفرش'),
(340, 86, 'خمين'),
(341, 86, 'دليجان'),
(342, 86, 'ساوه'),
(345, 86, 'شازند'),
(346, 86, 'محلات'),
(347, 76, 'ابوموسي'),
(349, 76, 'بستک'),
(350, 76, 'بندر جاسك'),
(351, 76, 'بندرعباس'),
(352, 76, 'بندر لنگه'),
(354, 76, 'حاجي آباد'),
(355, 76, 'دهبارز'),
(356, 76, 'قشم'),
(357, 76, 'كيش'),
(358, 76, 'ميناب'),
(359, 76, 'بندر خمير'),
(360, 81, 'اسدآباد'),
(361, 81, 'بهار'),
(362, 81, 'تويسركان'),
(363, 81, 'رزن'),
(364, 81, 'كبودرآهنگ'),
(365, 81, 'ملاير'),
(366, 81, 'نهاوند'),
(367, 81, 'همدان'),
(368, 35, 'ابركوه'),
(369, 35, 'اردكان'),
(370, 35, 'اشكذر'),
(371, 35, 'بافق'),
(372, 35, 'تفت'),
(373, 56, 'طبس'),
(374, 35, 'مهريز'),
(375, 35, 'ميبد'),
(376, 35, 'هرات'),
(377, 35, 'يزد'),
(378, 56, 'سرایان'),
(379, 56, 'حاجي آباد'),
(380, 41, 'ابرغان'),
(381, 41, 'اتش بيگ'),
(382, 41, 'اچاچي'),
(383, 41, 'اذغان (ازغان )'),
(384, 41, 'اربط'),
(385, 41, 'اردها'),
(386, 41, 'ارسگناي سفلي'),
(387, 41, 'ارموداق'),
(388, 41, 'اروق'),
(389, 41, 'اسبفروشان'),
(390, 41, 'اسکلو (اسگلو)'),
(391, 41, 'اغ زيارت'),
(392, 41, 'اغچه ريش'),
(393, 41, 'اغميون'),
(394, 41, 'افيل'),
(395, 41, 'اق براز'),
(396, 41, 'اق منار'),
(397, 41, 'الانق'),
(398, 41, 'القو'),
(399, 41, 'امند'),
(400, 41, 'اوشندل'),
(401, 41, 'ايلخچي'),
(402, 41, 'آبش احمد'),
(403, 41, 'آقکند'),
(404, 41, 'باسمنج'),
(405, 41, 'بايقوت'),
(406, 41, 'بخشايش'),
(407, 41, 'بناب جديد'),
(408, 41, 'بيلوردي'),
(409, 41, 'پورسخلو'),
(410, 41, 'ترک'),
(411, 41, 'ترکمانچاي'),
(412, 41, 'تيکمه داش'),
(413, 41, 'تيل'),
(414, 41, 'تيمورلو'),
(415, 41, 'چول قشلاقي'),
(416, 41, 'خاتون اباد'),
(417, 41, 'خاروانا'),
(418, 41, 'خاص اباد (خاصبان )'),
(419, 41, 'خامنه'),
(420, 41, 'خانه برق قديم (شورخانه ب'),
(421, 41, 'خانيان'),
(422, 41, 'خداجو'),
(423, 41, 'خراجو'),
(424, 41, 'خسرو شهر'),
(425, 41, 'خضرلو'),
(426, 41, 'خلجان'),
(427, 41, 'خمارلو'),
(428, 41, 'خواجه'),
(429, 41, 'خوشه مهر (خواجه امير)'),
(430, 41, 'داران'),
(431, 41, 'داش اتان'),
(432, 41, 'داش بلاغ بازار'),
(433, 41, 'دانالو'),
(434, 41, 'دوزدوزان'),
(435, 41, 'دولت اباد'),
(436, 41, 'ذاکرکندي'),
(437, 41, 'ذوالبين'),
(438, 41, 'رازليق'),
(439, 41, 'رحمانلو'),
(440, 41, 'روشت بزرگ'),
(441, 41, 'زاوشت'),
(442, 41, 'زرنق'),
(443, 41, 'زنوز'),
(444, 41, 'زوارق'),
(445, 41, 'سراي (سراي ده )'),
(446, 41, 'سردرود'),
(447, 41, 'سرند'),
(448, 41, 'سعيداباد'),
(449, 41, 'سلطان اباد (س انمکزار)'),
(450, 41, 'سلوک'),
(451, 41, 'سيس'),
(452, 41, 'سيه رود'),
(453, 41, 'سيه کلان'),
(454, 41, 'شادبادمشايخ (پينه شلوا)'),
(455, 41, 'شجاع'),
(456, 41, 'شربيان'),
(457, 41, 'شند آباد'),
(458, 41, 'شهرجديدسهند'),
(459, 41, 'شهرک صنعتي کاغذکنان'),
(460, 41, 'شيخدراباد'),
(461, 41, 'شيراز'),
(462, 41, 'شيرامين'),
(463, 41, 'صوفيان'),
(464, 41, 'صومعه'),
(465, 41, 'طوراغاي (طوراغايي )'),
(466, 41, 'عاشقلو'),
(467, 41, 'علويان'),
(468, 41, 'علي ابادعليا'),
(469, 41, 'قدمگاه (بادام يار)'),
(470, 41, 'قره بابا'),
(471, 41, 'قره بلاغ'),
(472, 41, 'قره چاي حاج علي'),
(473, 41, 'قره چمن'),
(474, 41, 'قلعه حسين اباد'),
(475, 41, 'قوچ احمد'),
(476, 41, 'قويوجاق'),
(477, 41, 'کجوار'),
(478, 41, 'کردکندي'),
(479, 41, 'کشکسراي'),
(480, 41, 'کلوانق'),
(481, 41, 'کندرود'),
(482, 41, 'کنگاور'),
(483, 41, 'کهنمو'),
(484, 41, 'کوزه کنان'),
(485, 41, 'گل تپه'),
(486, 41, 'گلين قيه'),
(487, 41, 'گوگان'),
(488, 41, 'گوندوغدي'),
(489, 41, 'لاريجان'),
(490, 41, 'لاهيجان'),
(491, 41, 'لکلر'),
(492, 41, 'ليلان'),
(493, 41, 'مايان سفلي'),
(494, 41, 'ممقان'),
(495, 41, 'مهربان'),
(496, 41, 'مهماندار'),
(497, 41, 'مولان'),
(498, 41, 'مينق'),
(499, 41, 'نصيرابادسفلي'),
(500, 41, 'نظر کهريزي'),
(501, 41, 'نوجه مهر'),
(502, 41, 'هرزندجديد (چاي هرزند)'),
(503, 41, 'هفت چشمه'),
(504, 41, 'هوراند'),
(505, 41, 'وايقان'),
(506, 41, 'ورجوي'),
(507, 41, 'ورگهان'),
(508, 41, 'يامچي'),
(509, 41, 'يکان کهريز'),
(510, 41, 'ينگجه'),
(511, 41, 'ينگي اسپران (سفيدان جد)'),
(512, 41, 'يوزبند'),
(513, 44, 'ابگرم'),
(514, 44, 'احمدابادسفلي'),
(515, 44, 'احمدغريب'),
(516, 44, 'اختتر'),
(517, 44, 'استران'),
(518, 44, 'اسلام اباد'),
(519, 44, 'اغ برزه'),
(520, 44, 'اقابيگ'),
(521, 44, 'اقبال'),
(522, 44, 'اگريقاش'),
(523, 44, 'الي چين'),
(524, 44, 'امام کندي'),
(525, 44, 'اوزون دره عليا'),
(526, 44, 'اوغول بيگ'),
(527, 44, 'ايبلو'),
(528, 44, 'ايواوغلي'),
(529, 44, 'آواجيق'),
(530, 44, 'باراندوز'),
(531, 44, 'باروق'),
(532, 44, 'بازرگان'),
(533, 44, 'باغچه'),
(534, 44, 'بدلان'),
(535, 44, 'بسطام'),
(536, 44, 'بگتاش'),
(537, 44, 'بلسورسفلي'),
(538, 44, 'بهله'),
(539, 44, 'بيکوس'),
(540, 44, 'بيگم قلعه'),
(541, 44, 'بيله وار'),
(542, 44, 'بيوران سفلي'),
(543, 44, 'پسوه'),
(544, 44, 'تازه شهر'),
(545, 44, 'تک اغاج'),
(546, 44, 'تمر'),
(547, 44, 'تويي'),
(548, 44, 'جلديان'),
(549, 44, 'جوانمرد'),
(550, 44, 'چهار برج'),
(551, 44, 'چهريق عليا'),
(552, 44, 'چورس'),
(553, 44, 'چيانه'),
(554, 44, 'حاجي حسن'),
(555, 44, 'حاجي کند'),
(556, 44, 'حسن کندي'),
(557, 44, 'حسنلو'),
(558, 44, 'حمزه قاسم'),
(559, 44, 'حيدرباغي'),
(560, 44, 'خاتون باغ'),
(561, 44, 'خليفان'),
(562, 44, 'خورخوره'),
(563, 44, 'داراب'),
(564, 44, 'دستجرد'),
(565, 44, 'دلزي'),
(566, 44, 'ده شمس بزرگ'),
(567, 44, 'دورباش'),
(568, 44, 'ديزج'),
(569, 44, 'ديزج دول'),
(570, 44, 'ديزج ديز'),
(571, 44, 'راژان'),
(572, 44, 'راهدانه'),
(573, 44, 'ربط'),
(574, 44, 'رحيم خان'),
(575, 44, 'ريحانلوي عليا'),
(576, 44, 'ريگ اباد'),
(577, 44, 'زاويه سفلي'),
(578, 44, 'زرآباد'),
(579, 44, 'زمزيران'),
(580, 44, 'زيوه'),
(581, 44, 'سرنق'),
(582, 44, 'سرو'),
(583, 44, 'سنجي'),
(584, 44, 'سوگلي تپه'),
(585, 44, 'سياقول عليا'),
(586, 44, 'سياوان'),
(587, 44, 'سيلوانه'),
(588, 44, 'سيلوه'),
(589, 44, 'سيمينه'),
(590, 44, 'سيه باز'),
(591, 44, 'سيه چشمه'),
(592, 44, 'شاهوانه'),
(593, 44, 'شلماش'),
(594, 44, 'شيخ احمد'),
(595, 44, 'شيرين بلاغ'),
(596, 44, 'شين اباد'),
(597, 44, 'طلاتپه'),
(598, 44, 'فيرورق'),
(599, 44, 'قرنقو'),
(600, 44, 'قره باغ'),
(601, 44, 'قره تپه'),
(602, 44, 'قره ضياءالدين'),
(603, 44, 'قره قشلاق'),
(604, 44, 'قطور'),
(605, 44, 'قم قشلاق'),
(606, 44, 'قوروق'),
(607, 44, 'قورول عليا'),
(608, 44, 'قوزلوي افشار'),
(609, 44, 'قوشچي'),
(610, 44, 'کانسپي'),
(611, 44, 'کاولان عليا'),
(612, 44, 'کشاورز'),
(613, 44, 'کله کين'),
(614, 44, 'کهريزعجم'),
(615, 44, 'گردکشانه'),
(616, 44, 'گل تپه قورميش'),
(617, 44, 'گلاز'),
(618, 44, 'گليجه'),
(619, 44, 'گوگ تپه'),
(620, 44, 'گوگ تپه خالصه'),
(621, 44, 'للکلو'),
(622, 44, 'لولکان'),
(623, 44, 'محمديار'),
(624, 44, 'محمودآباد'),
(625, 44, 'مراکان'),
(626, 44, 'مرگنلر'),
(627, 44, 'ملاشهاب الدين'),
(628, 44, 'ممکان'),
(629, 44, 'موانا'),
(630, 44, 'مياوق'),
(631, 44, 'ميرآباد'),
(632, 44, 'نازک عليا'),
(633, 44, 'نازلو'),
(634, 44, 'نالوس'),
(635, 44, 'نوشين'),
(636, 44, 'هاچاسو'),
(637, 44, 'هاشم اباد'),
(638, 44, 'هندوان'),
(639, 44, 'هنگ اباد'),
(640, 44, 'هولاسو'),
(641, 44, 'وردان'),
(642, 44, 'ولديان'),
(643, 44, 'يکشوه'),
(644, 44, 'يولاگلدي'),
(645, 45, 'اراللوي بزرگ'),
(646, 45, 'ارديموسي'),
(647, 45, 'اسلام اباد'),
(648, 45, 'اصلاندوز'),
(649, 45, 'اق قباق عليا'),
(650, 45, 'انجيرلو'),
(651, 45, 'اني عليا'),
(652, 45, 'آبي بيگلو'),
(653, 45, 'بران عليا'),
(654, 45, 'برندق'),
(655, 45, 'بقراباد'),
(656, 45, 'بودالالو'),
(657, 45, 'پريخان'),
(658, 45, 'تازه کندانگوت'),
(659, 45, 'تازه کندجديد'),
(660, 45, 'ثمرين'),
(661, 45, 'جعفر آباد'),
(662, 45, 'حمزه خانلو'),
(663, 45, 'خلفلو'),
(664, 45, 'خورخورسفلي'),
(665, 45, 'ديزج'),
(666, 45, 'رضي'),
(667, 45, 'زهرا'),
(668, 45, 'شهرک غفاري'),
(669, 45, 'شورگل'),
(670, 45, 'عنبران'),
(671, 45, 'فخرآباد'),
(672, 45, 'فيروزاباد'),
(673, 45, 'قاسم کندي'),
(674, 45, 'قره اغاج پايين'),
(675, 45, 'قشلاق اغداش کلام'),
(676, 45, 'قصابه'),
(677, 45, 'قوشه سفلي'),
(678, 45, 'کلور'),
(679, 45, 'کورائيم'),
(680, 45, 'گرده'),
(681, 45, 'گنجوبه'),
(682, 45, 'گوشلو'),
(683, 45, 'گوگ تپه'),
(684, 45, 'لاهرود'),
(685, 45, 'لنبر'),
(686, 45, 'مرادلو'),
(687, 45, 'مهماندوست عليا'),
(688, 45, 'نظرعلي بلاغي'),
(689, 45, 'ننه کران'),
(690, 45, 'هشتجين'),
(691, 45, 'هير'),
(692, 31, 'اب شيرين'),
(693, 31, 'ابريشم'),
(694, 31, 'ابوزيدآباد'),
(695, 31, 'ابيانه'),
(696, 31, 'اذان'),
(697, 31, 'اريسمان'),
(698, 31, 'اژيه'),
(699, 31, 'اسحق اباد'),
(700, 31, 'اسفرجان'),
(701, 31, 'اسکندري'),
(702, 31, 'اسلام ابادموگويي'),
(703, 31, 'اشکستان'),
(704, 31, 'اشن'),
(705, 31, 'اشيان'),
(706, 31, 'اغداش'),
(707, 31, 'افوس'),
(708, 31, 'امين اباد'),
(709, 31, 'انارک'),
(710, 31, 'اورگان'),
(711, 31, 'اوره'),
(712, 31, 'ايمانشهر'),
(713, 31, 'بادرود'),
(714, 31, 'باغ ملک'),
(715, 31, 'بافران'),
(716, 31, 'برزک'),
(717, 31, 'برف انبار'),
(718, 31, 'بلان'),
(719, 31, 'بلطاق'),
(720, 31, 'بهاران شهر'),
(721, 31, 'بهارستان'),
(722, 31, 'بوئين و مياندشت'),
(723, 31, 'بياضه'),
(724, 31, 'پادگان اموزشي امام ص'),
(725, 31, 'پالايشگاه اصفهان'),
(726, 31, 'پرزان'),
(727, 31, 'پلي اکريل'),
(728, 31, 'پوده'),
(729, 31, 'پيربکران'),
(730, 31, 'تاسيسات سدنکواباد'),
(731, 31, 'تلک اباد'),
(732, 31, 'تودشک'),
(733, 31, 'تورزن'),
(734, 31, 'تيدجان'),
(735, 31, 'تيرانچي'),
(736, 31, 'تيکن'),
(737, 31, 'جندق'),
(738, 31, 'جوجيل'),
(739, 31, 'جوزدان'),
(740, 31, 'جوشقان استرک'),
(741, 31, 'جوشقان و کامو'),
(742, 31, 'چادگان'),
(743, 31, 'چاه غلامرضارحيمي'),
(744, 31, 'چرمهين'),
(745, 31, 'چشمه رحمان'),
(746, 31, 'چم نور'),
(747, 31, 'چمگردان'),
(748, 31, 'چهارراه'),
(749, 31, 'چوپانان'),
(750, 31, 'حاجي اباد'),
(751, 31, 'حبيب آباد'),
(752, 31, 'حسن اباد'),
(753, 31, 'حسين اباد'),
(754, 31, 'حنا'),
(755, 31, 'خالدآ باد'),
(756, 31, 'خسرواباد'),
(757, 31, 'خشکرود'),
(758, 31, 'خم پيچ'),
(759, 31, 'خوانسارک'),
(760, 31, 'خور'),
(761, 31, 'خوراسگان'),
(762, 31, 'خورزوق'),
(763, 31, 'خونداب'),
(764, 31, 'خيراباد'),
(765, 31, 'دامنه'),
(766, 31, 'درچه پياز'),
(767, 31, 'درقه'),
(768, 31, 'دستجا'),
(769, 31, 'دستگرد'),
(770, 31, 'ده زيره'),
(771, 31, 'ده نسا سفلي'),
(772, 31, 'دهاقان'),
(773, 31, 'دهسرخ'),
(774, 31, 'دهق'),
(775, 31, 'دولت آباد'),
(776, 31, 'ديزيچه'),
(777, 31, 'رباطاقاکمال'),
(778, 31, 'رحق'),
(779, 31, 'رحمت اباد'),
(780, 31, 'رزوه'),
(781, 31, 'رضوانشهر'),
(782, 31, 'زازران'),
(783, 31, 'زاينده رود'),
(784, 31, 'زرنجان'),
(785, 31, 'زرنه'),
(786, 31, 'زواره'),
(787, 31, 'زيار'),
(788, 31, 'زيباشهر'),
(789, 31, 'سازمان عمران زاينده رود'),
(790, 31, 'سده لنجان'),
(791, 31, 'سعادت اباد'),
(792, 31, 'سعيداباد'),
(793, 31, 'سفيدشهر'),
(794, 31, 'سگزي'),
(795, 31, 'سن سن'),
(796, 31, 'سنگ سفيد'),
(797, 31, 'سهروفيروزان'),
(798, 31, 'سولار'),
(799, 31, 'شرودان'),
(800, 31, 'شهراب'),
(801, 31, 'شهرک صنايع شيميايي ر'),
(802, 31, 'طالخونچه'),
(803, 31, 'طرق رود'),
(804, 31, 'ظفرقند'),
(805, 31, 'عزيزاباد'),
(806, 31, 'عسگران'),
(807, 31, 'علويجه'),
(808, 31, 'غرغن'),
(809, 31, 'فتح اباد'),
(810, 31, 'فرخي'),
(811, 31, 'فسخود'),
(812, 31, 'فوداز'),
(813, 31, 'فولادمبارکه'),
(814, 31, 'قرغن'),
(815, 31, 'قره بلطاق'),
(816, 31, 'قصرچم'),
(817, 31, 'قلعه اميريه'),
(818, 31, 'قلعه سرخ'),
(819, 31, 'قمشلو'),
(820, 31, 'قمصر'),
(821, 31, 'قهجاورستان'),
(822, 31, 'قهدريجان'),
(823, 31, 'قهرود'),
(824, 31, 'کاغذي'),
(825, 31, 'کجان'),
(826, 31, 'کچومثقال'),
(827, 31, 'کچوييه'),
(828, 31, 'کرچ'),
(829, 31, 'کرچگان'),
(830, 31, 'کرسگان'),
(831, 31, 'کرکوند'),
(832, 31, 'کريم اباد'),
(833, 31, 'کلهرود'),
(834, 31, 'کلوچان'),
(835, 31, 'کليشادوسودرجان'),
(836, 31, 'کمشچه'),
(837, 31, 'کمه'),
(838, 31, 'کهرويه'),
(839, 31, 'کهريزسنگ'),
(840, 31, 'کهنگان'),
(841, 31, 'کوچري'),
(842, 31, 'کوشک'),
(843, 31, 'کوهپايه'),
(844, 31, 'گرگاب'),
(845, 31, 'گرموک'),
(846, 31, 'گز برخوار'),
(847, 31, 'گلدشت'),
(848, 31, 'گلشن'),
(849, 31, 'گلشهر'),
(850, 31, 'گورت'),
(851, 31, 'گوگد'),
(852, 31, 'لاي بيد'),
(853, 31, 'محمدآباد'),
(854, 31, 'مرغ'),
(855, 31, 'مزرعه صدر'),
(856, 31, 'مزيک'),
(857, 31, 'مشکات'),
(858, 31, 'مشهدکاوه'),
(859, 31, 'مصير'),
(860, 31, 'مقصودبيک'),
(861, 31, 'ملازجان'),
(862, 31, 'منطقه صنعتي محموداباد'),
(863, 31, 'منظريه'),
(864, 31, 'منوچهراباد'),
(865, 31, 'مهاباد'),
(866, 31, 'مهراباد'),
(867, 31, 'مهرجان'),
(868, 31, 'مهرگرد'),
(869, 31, 'مهيار'),
(870, 31, 'موته'),
(871, 31, 'مورچه خورت'),
(872, 31, 'مورک'),
(873, 31, 'موغار'),
(874, 31, 'ميراباد'),
(875, 31, 'ميمه'),
(876, 31, 'نشلج'),
(877, 31, 'نصرآباد'),
(878, 31, 'نهرخلج'),
(879, 31, 'نهضت اباد'),
(880, 31, 'نهوج'),
(881, 31, 'نوش آباد'),
(882, 31, 'نوگوران'),
(883, 31, 'نياسر'),
(884, 31, 'نيستانک'),
(885, 31, 'نيسيان'),
(886, 31, 'نيک آباد'),
(887, 31, 'هرند'),
(888, 31, 'هست'),
(889, 31, 'همسار'),
(890, 31, 'همگين'),
(891, 31, 'وادقان'),
(892, 31, 'وانشان'),
(893, 31, 'ورپشت'),
(894, 31, 'ورزنه'),
(895, 31, 'ورق'),
(896, 31, 'ورنامخواست'),
(897, 31, 'وزوان'),
(898, 31, 'ومکان'),
(899, 31, 'ونک'),
(900, 31, 'ويست'),
(901, 26, 'ادران'),
(902, 26, 'کمالشهر'),
(903, 26, 'گرمدره-البرز'),
(904, 26, 'گلسار'),
(905, 26, 'ماهدشت'),
(906, 26, 'محمدشهر'),
(907, 26, 'مشکين دشت'),
(908, 26, 'هشتگرد'),
(909, 84, 'اب انار'),
(910, 84, 'ارکواز'),
(911, 84, 'ارمو'),
(912, 84, 'آسمان آباد'),
(913, 84, 'بانويزه'),
(914, 84, 'بدره'),
(915, 84, 'بلاوه تره سفلي'),
(916, 84, 'بيشه دراز'),
(917, 84, 'پارياب'),
(918, 84, 'پهله'),
(919, 84, 'توحيد'),
(920, 84, 'چشمه شيرين'),
(921, 84, 'چشمه کبود'),
(922, 84, 'چم هندي'),
(923, 84, 'چمن سيدمحمد'),
(924, 84, 'چنارباشي'),
(925, 84, 'چوار'),
(926, 84, 'دشت عباس'),
(927, 84, 'دلگشا'),
(928, 84, 'دول کبودخوشادول'),
(929, 84, 'زرنه'),
(930, 84, 'ژيور'),
(931, 84, 'سراب باغ'),
(932, 84, 'سراب کارزان'),
(933, 84, 'سياه گل'),
(934, 84, 'شباب '),
(935, 84, 'شهرک اسلاميه'),
(936, 84, 'شهرک سرتنگ'),
(937, 84, 'شهرک وليعصر'),
(938, 84, 'شورابه ملک'),
(939, 84, 'صالح آباد'),
(940, 84, 'علي اباد'),
(941, 84, 'عين خوش'),
(942, 84, 'کلان'),
(943, 84, 'گنداب'),
(944, 84, 'گولاب'),
(945, 84, 'لومار'),
(946, 84, 'ماژين'),
(947, 84, 'مهر'),
(948, 84, 'مورموري'),
(949, 84, 'موسيان'),
(950, 84, 'ميمه'),
(951, 84, 'هفت چشمه'),
(952, 77, 'اباد'),
(953, 77, 'ابگرمک'),
(954, 77, 'امام حسن'),
(955, 77, 'انارستان'),
(956, 77, 'آبپخش'),
(957, 77, 'آبدان'),
(958, 77, 'بادوله'),
(959, 77, 'برازجان'),
(960, 77, 'بردخون'),
(961, 77, 'بردستان'),
(962, 77, 'بندر ريگ'),
(963, 77, 'بنک'),
(964, 77, 'بنه گز'),
(965, 77, 'تنگ ارم'),
(966, 77, 'جم'),
(967, 77, 'چغادک'),
(968, 77, 'چهارروستايي'),
(969, 77, 'دالکي'),
(970, 77, 'دلوار'),
(971, 77, 'ريز'),
(972, 77, 'سعدآباد'),
(973, 77, 'سيراف'),
(974, 77, 'شبانکاره'),
(975, 77, 'شنبه'),
(976, 77, 'شول'),
(977, 77, 'عسلويه'),
(978, 77, 'کاکي'),
(979, 77, 'کلمه'),
(980, 77, 'نخل تقي'),
(981, 77, 'وحدتيه'),
(982, 21, 'ابباريک'),
(983, 21, 'ابراهيم اباد'),
(984, 21, 'احمدابادمستوفي'),
(985, 21, 'احمدآبادجانسپار'),
(986, 21, 'ارجمند'),
(987, 21, 'اسلام اباد'),
(988, 21, 'اسماعيل آباد'),
(989, 21, 'اميريه'),
(990, 21, 'انديشه'),
(991, 21, 'ايجدان'),
(992, 21, 'آبسرد'),
(993, 21, 'آبعلي'),
(994, 21, 'باغخواص'),
(995, 21, 'باغستان'),
(996, 21, 'باقر شهر'),
(997, 21, 'پارچين'),
(998, 21, 'پرديس'),
(999, 21, 'پرند'),
(1000, 21, 'پيشوا'),
(1001, 21, 'جابان'),
(1002, 21, 'جاجرود(خسروآباد)'),
(1003, 21, 'جعفرابادباقراف'),
(1004, 21, 'جليل اباد'),
(1005, 21, 'جواد آباد'),
(1006, 21, 'چرمشهر'),
(1007, 21, 'چهاردانگه'),
(1008, 21, 'حسن آباد'),
(1009, 21, 'حصارامير'),
(1010, 21, 'حصاربن'),
(1011, 21, 'حصارک بالا'),
(1012, 21, 'حصارک پايين'),
(1013, 21, 'خاتون اباد'),
(1014, 21, 'خاورشهر'),
(1015, 21, 'خاوه'),
(1016, 21, 'خلازير'),
(1017, 21, 'داوداباد'),
(1018, 21, 'درده'),
(1019, 21, 'دهماسين'),
(1020, 21, 'سبزدشت'),
(1021, 21, 'سربندان'),
(1022, 21, 'سعيدآباد'),
(1023, 21, 'سلطان اباد'),
(1024, 21, 'شاطره'),
(1025, 21, 'شاهدشهر'),
(1026, 21, 'شمس اباد'),
(1027, 21, 'شهر صنعتي پرند'),
(1028, 21, 'شهرصنعتي خرمدشت'),
(1029, 21, 'شهرک صنعتي نصيرشهر'),
(1030, 21, 'شهرک عباس آباد'),
(1031, 21, 'شهرک قلعه مير'),
(1032, 21, 'صالح آباد'),
(1033, 21, 'صباشهر'),
(1034, 21, 'صفادشت'),
(1035, 21, 'طورقوزاباد'),
(1036, 21, 'عسگرابادعباسي'),
(1037, 21, 'فردوسيه'),
(1038, 21, 'فرودگاه امام خميني'),
(1039, 21, 'فرون اباد'),
(1040, 21, 'فيروزبهرام'),
(1041, 21, 'قاسم ابادشوراباد'),
(1042, 21, 'قلعه خواجه'),
(1043, 21, 'قلعه سين'),
(1044, 21, 'قلعه محمدعلي خان'),
(1045, 21, 'قلعه نوخالصه'),
(1046, 21, 'قمصر'),
(1047, 21, 'قو,چ حصار'),
(1048, 21, 'قيامدشت'),
(1049, 21, 'کريم اباد'),
(1050, 21, 'کلمه'),
(1051, 21, 'کيلان'),
(1052, 21, 'گرمدره-تهران'),
(1053, 21, 'گل تپه کبير'),
(1054, 21, 'گلدسته'),
(1055, 21, 'لپه زنگ'),
(1056, 21, 'لم اباد'),
(1057, 21, 'لواسان بزرگ'),
(1058, 21, 'محمودابادپيرزاده'),
(1059, 21, 'مرا'),
(1060, 21, 'مرقدامام ره'),
(1061, 21, 'مشا'),
(1062, 21, 'مهرآباد'),
(1063, 21, 'نسيم شهر'),
(1064, 21, 'نصيرآباد'),
(1065, 21, 'نصيرشهر'),
(1066, 21, 'هرانده'),
(1067, 21, 'وحيديه'),
(1068, 21, 'وهن اباد'),
(1069, 56, 'ارسک'),
(1070, 56, 'اسديه'),
(1071, 56, 'اسفدن'),
(1072, 56, 'اسلاميه'),
(1073, 56, 'آرين شهر'),
(1074, 56, 'آيسک'),
(1075, 56, 'بيهود'),
(1076, 56, 'خوسف'),
(1077, 56, 'ديهوک'),
(1078, 56, 'زهان'),
(1079, 56, 'سه قلعه'),
(1080, 56, 'شوسف'),
(1081, 56, 'طبس مسينا'),
(1082, 56, 'عشق آباد'),
(1083, 56, 'قهستان'),
(1084, 56, 'گزو'),
(1085, 56, 'گزيک'),
(1086, 56, 'محمدشهر'),
(1087, 56, 'مود'),
(1088, 56, 'نيمبلوک'),
(1089, 51, 'ابدال اباد'),
(1090, 51, 'احمدآبادصولت'),
(1091, 51, 'ارداک'),
(1092, 51, 'ازاده'),
(1093, 51, 'ازادوار'),
(1094, 51, 'اسحق اباد'),
(1095, 51, 'اسداباد'),
(1096, 51, 'امامقلي'),
(1097, 51, 'انابد'),
(1098, 51, 'انداده'),
(1099, 51, 'اوندر'),
(1100, 51, 'باجگيران'),
(1101, 51, 'باخرز'),
(1102, 51, 'بار'),
(1103, 51, 'باسفر'),
(1104, 51, 'بايک'),
(1105, 51, 'بجستان'),
(1106, 51, 'برزنون'),
(1107, 51, 'برغمد'),
(1108, 51, 'بزنگان'),
(1109, 51, 'بقمج'),
(1110, 51, 'بلاشي اباد'),
(1111, 51, 'بندقرا'),
(1112, 51, 'بني تاک'),
(1113, 51, 'بيدخت'),
(1114, 51, 'پس کمر'),
(1115, 51, 'تقي اباد'),
(1116, 51, 'تندک'),
(1117, 51, 'جزين'),
(1118, 51, 'جغتاي'),
(1119, 51, 'جنت اباد'),
(1120, 51, 'جنگل'),
(1121, 51, 'جوزان'),
(1122, 51, 'چاپشلو'),
(1123, 51, 'چاهک'),
(1124, 51, 'چخماق'),
(1125, 51, 'چشمه گل'),
(1126, 51, 'چکنه '),
(1127, 51, 'چمن اباد'),
(1128, 51, 'حسن اباد'),
(1129, 51, 'حسن ابادلايين نو'),
(1130, 51, 'حکم اباد'),
(1131, 51, 'خرو'),
(1132, 51, 'خليل آباد'),
(1133, 51, 'خوجان'),
(1134, 51, 'داورزن'),
(1135, 51, 'درزاب'),
(1136, 51, 'درود'),
(1137, 51, 'درونه'),
(1138, 51, 'دستوران'),
(1139, 51, 'دهنو'),
(1140, 51, 'دوغايي'),
(1141, 51, 'دوقارون'),
(1142, 51, 'دولت آباد'),
(1143, 51, 'ديزاديز'),
(1144, 51, 'رادکان'),
(1145, 51, 'راه چمن'),
(1146, 51, 'رباط سنگ'),
(1147, 51, 'رباطجز'),
(1148, 51, 'رباطسرپوشي'),
(1149, 51, 'رضويه'),
(1150, 51, 'رکن اباد'),
(1151, 51, 'روداب'),
(1152, 51, 'رودخانه'),
(1153, 51, 'روييني'),
(1154, 51, 'ريوش'),
(1155, 51, 'زرغري'),
(1156, 51, 'زرکک'),
(1157, 51, 'زيبد'),
(1158, 51, 'سفيد سنگ'),
(1159, 51, 'سلامي'),
(1160, 51, 'سلطان آباد'),
(1161, 51, 'سلوگرد'),
(1162, 51, 'سنگ بست'),
(1163, 51, 'سنگان'),
(1164, 51, 'سيداباد'),
(1165, 51, 'سيوکي'),
(1166, 51, 'شادمهر'),
(1167, 51, 'شامکان'),
(1168, 51, 'شانديز'),
(1169, 51, 'ششتمد'),
(1170, 51, 'شفيع'),
(1171, 51, 'شفيع اباد'),
(1172, 51, 'شهرآباد'),
(1173, 51, 'شهرزو'),
(1174, 51, 'شهرک زيندانلو'),
(1175, 51, 'شهرکهنه'),
(1176, 51, 'شوراب'),
(1177, 51, 'شيرتپه'),
(1178, 51, 'صالح آباد'),
(1179, 51, 'طوس سفلي'),
(1180, 51, 'عبدل اباد'),
(1181, 51, 'عشق آباد'),
(1182, 51, 'فدافن'),
(1183, 51, 'فديشه'),
(1184, 51, 'فرخک'),
(1185, 51, 'فرهادگرد'),
(1186, 51, 'فيروزه'),
(1187, 51, 'فيض آباد'),
(1188, 51, 'قاسم آباد'),
(1189, 51, 'قدمگاه'),
(1190, 51, 'قرقي سفلي (شهيدکاوه )'),
(1191, 51, 'قريه شرف'),
(1192, 51, 'قلعه اقاحسن'),
(1193, 51, 'قلعه نو'),
(1194, 51, 'قلندر آباد'),
(1195, 51, 'کاريز'),
(1196, 51, 'کاريزنو'),
(1197, 51, 'کاسف'),
(1198, 51, 'کامه سفلي'),
(1199, 51, 'کبودان'),
(1200, 51, 'کپکان'),
(1201, 51, 'کته شمشيرسفلي'),
(1202, 51, 'کچولي'),
(1203, 51, 'کدکن'),
(1204, 51, 'کرات'),
(1205, 51, 'کندر'),
(1206, 51, 'کندک لي'),
(1207, 51, 'کنه بيست'),
(1208, 51, 'کورده'),
(1209, 51, 'کوه سفيد'),
(1210, 51, 'گلبهار'),
(1211, 51, 'گلبوي پايين'),
(1212, 51, 'گلمکان'),
(1213, 51, 'گنبدلي'),
(1214, 51, 'گوش'),
(1215, 51, 'گيسوربالا'),
(1216, 51, 'لطف آباد'),
(1217, 51, 'مبارکه'),
(1218, 51, 'محمدتقي'),
(1219, 51, 'محموداباد'),
(1220, 51, 'مزدآوند'),
(1221, 51, 'مزينان'),
(1222, 51, 'مژن اباد'),
(1223, 51, 'مشکان'),
(1224, 51, 'مشهدريزه'),
(1225, 51, 'ملک آباد'),
(1226, 51, 'مهر'),
(1227, 51, 'مهنه'),
(1228, 51, 'موسي اباد'),
(1229, 51, 'ميامي'),
(1230, 51, 'ميراباد'),
(1231, 51, 'نامن'),
(1232, 51, 'نريماني سفلي'),
(1233, 51, 'نشتيفان'),
(1234, 51, 'نصر'),
(1235, 51, 'نصرآباد'),
(1236, 51, 'نقاب'),
(1237, 51, 'نوخندان'),
(1238, 51, 'نوده انقلاب'),
(1239, 51, 'نيل شهر'),
(1240, 51, 'همت آباد'),
(1241, 51, 'ياقوتين جديد'),
(1242, 51, 'يدک'),
(1243, 51, 'يک لنگي عليا'),
(1244, 51, 'يونسي'),
(1245, 58, 'ايور'),
(1246, 58, 'پيش قلعه'),
(1247, 58, 'تيتکانلو'),
(1248, 58, 'حصار گرمخان'),
(1249, 58, 'خرق'),
(1250, 58, 'درق'),
(1251, 58, 'دوين'),
(1252, 58, 'راز'),
(1253, 58, 'رباط'),
(1254, 58, 'رزق اباد'),
(1255, 58, 'زيارت'),
(1256, 58, 'سنخواست'),
(1257, 58, 'شوقان'),
(1258, 58, 'صفي آباد'),
(1259, 58, 'فاروج'),
(1260, 58, 'قاضي'),
(1261, 58, 'گرمه'),
(1262, 58, 'لوجلي'),
(1263, 61, 'ابوحميظه'),
(1264, 61, 'اروندکنار'),
(1265, 61, 'اسياب'),
(1266, 61, 'الهائي'),
(1267, 61, 'الوان'),
(1268, 61, 'ام الطمير (سيديوسف )'),
(1269, 61, 'امام'),
(1270, 61, 'آزادي'),
(1271, 61, 'آغاجاري'),
(1272, 61, 'بروايه يوسف'),
(1273, 61, 'بستان'),
(1274, 61, 'بوزي سيف'),
(1275, 61, 'بيدروبه'),
(1276, 61, 'پشت پيان'),
(1277, 61, 'ترکالکي'),
(1278, 61, 'تشان'),
(1279, 61, 'تله زنگ پايين'),
(1280, 61, 'تنگ يک'),
(1281, 61, 'جايزان'),
(1282, 61, 'جنت مکان'),
(1283, 61, 'چغاميش'),
(1284, 61, 'چلون'),
(1285, 61, 'چم کلگه'),
(1286, 61, 'چم گلک'),
(1287, 61, 'چمران'),
(1288, 61, 'چنارستان'),
(1289, 61, 'چوئبده'),
(1290, 61, 'حر'),
(1291, 61, 'حسينيه'),
(1292, 61, 'حفاري شرقي'),
(1293, 61, 'حمزه'),
(1294, 61, 'حميديه'),
(1295, 61, 'خسرجي راضي حمد'),
(1296, 61, 'خنافره'),
(1297, 61, 'خواجوي'),
(1298, 61, 'دارخوين'),
(1299, 61, 'دره بوري'),
(1300, 61, 'دره تونم نمي'),
(1301, 61, 'درويشي'),
(1302, 61, 'دهدز'),
(1303, 61, 'رفيع'),
(1304, 61, 'رودزرد'),
(1305, 61, 'روستاي عنبر'),
(1306, 61, 'زهره'),
(1307, 61, 'سالند'),
(1308, 61, 'سرداران'),
(1309, 61, 'سردشت'),
(1310, 61, 'سماله'),
(1311, 61, 'سياه منصور'),
(1312, 61, 'سيدعباس'),
(1313, 61, 'شاه غالب ده ابراهيم'),
(1314, 61, 'شاوور'),
(1315, 61, 'شرافت'),
(1316, 61, 'شمس آباد'),
(1317, 61, 'شهرک انصار'),
(1318, 61, 'شهرک بهرام'),
(1319, 61, 'شهرک نورمحمدي'),
(1320, 61, 'شيبان'),
(1321, 61, 'صالح شهر'),
(1322, 61, 'صفي آباد '),
(1323, 61, 'صيدون'),
(1324, 61, 'عبودي'),
(1325, 61, 'عرب حسن'),
(1326, 61, 'علمه تيمورابوذرغفاري'),
(1327, 61, 'عين دو'),
(1328, 61, 'غيزانيه بزرگ'),
(1329, 61, 'فتح المبين'),
(1330, 61, 'فياضي'),
(1331, 61, 'قلعه تل'),
(1332, 61, 'قلعه چنعان'),
(1333, 61, 'قلعه خواجه'),
(1334, 61, 'کردستان بزرگ'),
(1335, 61, 'کريت برومي'),
(1336, 61, 'کلگه دره دو'),
(1337, 61, 'کوت سيدنعيم'),
(1338, 61, 'کوت عبدالله'),
(1339, 61, 'کوشکک'),
(1340, 61, 'گاوميش اباد'),
(1341, 61, 'گتوند'),
(1342, 61, 'گروه پدافندهوايي بهبها'),
(1343, 61, 'گلگير'),
(1344, 61, 'گوريه'),
(1345, 61, 'مزرعه يک'),
(1346, 61, 'مشراگه'),
(1347, 61, 'ملاثاني'),
(1348, 61, 'منصوريه'),
(1349, 61, 'ميانرود'),
(1350, 61, 'ميانکوه'),
(1351, 61, 'ميداود'),
(1352, 61, 'مينوشهر'),
(1353, 61, 'نفت سفيد'),
(1354, 61, 'نهرابطر'),
(1355, 61, 'نهرسليم'),
(1356, 61, 'هفتگل'),
(1357, 61, 'ويس'),
(1358, 61, 'يزدنو'),
(1359, 24, 'ارمغانخانه'),
(1360, 24, 'اژدهاتو'),
(1361, 24, 'اسفجين'),
(1362, 24, 'اقبلاغ سفلي'),
(1363, 24, 'اندابادعليا'),
(1364, 24, 'باش قشلاق'),
(1365, 24, 'بوغداکندي'),
(1366, 24, 'پري'),
(1367, 24, 'چورزق'),
(1368, 24, 'حلب'),
(1369, 24, 'درام'),
(1370, 24, 'درسجين'),
(1371, 24, 'دستجرده'),
(1372, 24, 'دندي'),
(1373, 24, 'دولت اباد'),
(1374, 24, 'زرين رود'),
(1375, 24, 'سجاس'),
(1376, 24, 'سعيداباد'),
(1377, 24, 'سلطانيه'),
(1378, 24, 'سنبل اباد'),
(1379, 24, 'سهرورد'),
(1380, 24, 'سونتو'),
(1381, 24, 'صائين قلعه'),
(1382, 24, 'قبله بلاغي'),
(1383, 24, 'قره گل'),
(1384, 24, 'قلتوق'),
(1385, 24, 'کرسف'),
(1386, 24, 'کهلا'),
(1387, 24, 'کينه ورس'),
(1388, 24, 'گرماب'),
(1389, 24, 'گوزلدره'),
(1390, 24, 'گيلوان'),
(1391, 24, 'محموداباد'),
(1392, 24, 'نيک پي'),
(1393, 24, 'همايون'),
(1394, 24, 'هيدج'),
(1395, 23, 'ابخوري'),
(1396, 23, 'ابراهيم اباد'),
(1397, 23, 'ابرسيج'),
(1398, 23, 'ابگرم'),
(1399, 23, 'احمداباد'),
(1400, 23, 'استانه'),
(1401, 23, 'اسداباد'),
(1402, 23, 'افتر'),
(1403, 23, 'اهوان'),
(1404, 23, 'ايوانکي'),
(1405, 23, 'آرادان'),
(1406, 23, 'برم'),
(1407, 23, 'بسطام'),
(1408, 23, 'بکران'),
(1409, 23, 'بن کوه'),
(1410, 23, 'بيابانک'),
(1411, 23, 'بيارجمند'),
(1412, 23, 'جام'),
(1413, 23, 'جزن'),
(1414, 23, 'جودانه'),
(1415, 23, 'چاشم'),
(1416, 23, 'چهلدخترپادگان'),
(1417, 23, 'حسين ابادکوروس'),
(1418, 23, 'خيراباد'),
(1419, 23, 'دامغان'),
(1420, 23, 'داوراباد'),
(1421, 23, 'دربند'),
(1422, 23, 'درجزين'),
(1423, 23, 'دروار'),
(1424, 23, 'دستجرد'),
(1425, 23, 'ده صوفيان'),
(1426, 23, 'دهملا'),
(1427, 23, 'دوزهير'),
(1428, 23, 'ديباج'),
(1429, 23, 'رويان'),
(1430, 23, 'زمان اباد'),
(1431, 23, 'سرخه'),
(1432, 23, 'سطوه'),
(1433, 23, 'سلمرود'),
(1434, 23, 'سوداغلان'),
(1435, 23, 'سيداباد'),
(1436, 23, 'شهميرزاد'),
(1437, 23, 'طرزه'),
(1438, 23, 'طرود'),
(1439, 23, 'عبدالله ابادپايين'),
(1440, 23, 'علا'),
(1441, 23, 'عليان'),
(1442, 23, 'عمروان'),
(1443, 23, 'فرات'),
(1444, 23, 'فرومد'),
(1445, 23, 'فولادمحله'),
(1446, 23, 'قدرت اباد'),
(1447, 23, 'قلعه نوخرقان'),
(1448, 23, 'قوشه'),
(1449, 23, 'کرداباد'),
(1450, 23, 'کردوان'),
(1451, 23, 'کرک'),
(1452, 23, 'کلاته خيج'),
(1453, 23, 'کلاته ملا'),
(1454, 23, 'کهن آباد'),
(1455, 23, 'گل رودبار'),
(1456, 23, 'گلستانک'),
(1457, 23, 'گيور'),
(1458, 23, 'لاسجرد'),
(1459, 23, 'لجران'),
(1460, 23, 'مجن'),
(1461, 23, 'محمداباد'),
(1462, 23, 'مسيح اباد'),
(1463, 23, 'معدن نمک'),
(1464, 23, 'معصوم اباد'),
(1465, 23, 'مغان'),
(1466, 23, 'مندولک'),
(1467, 23, 'مهديشهر'),
(1468, 23, 'مهماندوست'),
(1469, 23, 'مومن اباد'),
(1470, 23, 'ميامي'),
(1471, 23, 'ميغان'),
(1472, 23, 'نردين'),
(1473, 23, 'نظامي'),
(1474, 23, 'نگارمن'),
(1475, 23, 'هيکو'),
(1476, 54, 'اديمي'),
(1477, 54, 'اسپکه'),
(1478, 54, 'اسفندک'),
(1479, 54, 'اسماعيل کلگ'),
(1480, 54, 'افضل اباد'),
(1481, 54, 'انده قديم'),
(1482, 54, 'ايرافشان'),
(1483, 54, 'بالاقلعه'),
(1484, 54, 'باهوکلات'),
(1485, 54, 'برجميرگل'),
(1486, 54, 'بزمان'),
(1487, 54, 'بمپور'),
(1488, 54, 'بنت'),
(1489, 54, 'بنجار'),
(1490, 54, 'بيت اباد'),
(1491, 54, 'پارود'),
(1492, 54, 'پسابندر'),
(1493, 54, 'پسکوه'),
(1494, 54, 'پلان'),
(1495, 54, 'پيپ'),
(1496, 54, 'پيرسهراب'),
(1497, 54, 'پيشين'),
(1498, 54, 'تخت عدالت'),
(1499, 54, 'تلنگ'),
(1500, 54, 'تيموراباد'),
(1501, 54, 'جالق'),
(1502, 54, 'جزينک'),
(1503, 54, 'جهان ابادعليا'),
(1504, 54, 'چانف'),
(1505, 54, 'چاهان'),
(1506, 54, 'حرمک'),
(1507, 54, 'خمک'),
(1508, 54, 'خواجه احمد'),
(1509, 54, 'دستگرد'),
(1510, 54, 'ده پابيد'),
(1511, 54, 'دولت اباد'),
(1512, 54, 'زراباد'),
(1513, 54, 'زهک'),
(1514, 54, 'زيرکدان'),
(1515, 54, 'ژاله اي'),
(1516, 54, 'ساربوک'),
(1517, 54, 'سرداب'),
(1518, 54, 'سردک'),
(1519, 54, 'سکوهه'),
(1520, 54, 'سنگان'),
(1521, 54, 'سوران'),
(1522, 54, 'سيادک'),
(1523, 54, 'سيرکان'),
(1524, 54, 'شگيم بالا'),
(1525, 54, 'شهدادکهير'),
(1526, 54, 'شهرک محمدشاه کرم'),
(1527, 54, 'طيس'),
(1528, 54, 'علي اکبر'),
(1529, 54, 'فنوج'),
(1530, 54, 'قصرقند'),
(1531, 54, 'قلعه نو'),
(1532, 54, 'کارواندر'),
(1533, 54, 'کتيج'),
(1534, 54, 'کرباسک'),
(1535, 54, 'کشيک'),
(1536, 54, 'کنارک'),
(1537, 54, 'کوشکوک'),
(1538, 54, 'کوشه'),
(1539, 54, 'کوهک'),
(1540, 54, 'گشت'),
(1541, 54, 'گلمورتي'),
(1542, 54, 'گلوگاه'),
(1543, 54, 'گمن'),
(1544, 54, 'گوهرکوه'),
(1545, 54, 'لاديزعليا'),
(1546, 54, 'لوتک'),
(1547, 54, 'محمد آباد'),
(1548, 54, 'محمدان'),
(1549, 54, 'محمدي'),
(1550, 54, 'محنت'),
(1551, 54, 'مسکوتان'),
(1552, 54, 'مهرستان'),
(1553, 54, 'نازيل'),
(1554, 54, 'ناصراباد'),
(1555, 54, 'نصرت آباد'),
(1556, 54, 'نگور'),
(1557, 54, 'نوراباد'),
(1558, 54, 'نوک اباد'),
(1559, 54, 'هوديان'),
(1560, 54, 'هيچان'),
(1561, 54, 'هيدوچ'),
(1562, 54, 'هيرمند'),
(1563, 71, 'اسپاس'),
(1564, 71, 'اسير'),
(1565, 71, 'افزر'),
(1566, 71, 'اکبراباد'),
(1567, 71, 'امام شهر'),
(1568, 71, 'امامزاده اسماعيل'),
(1569, 71, 'انارستان'),
(1570, 71, 'اهل'),
(1571, 71, 'اهنگري'),
(1572, 71, 'اوز'),
(1573, 71, 'ايج'),
(1574, 71, 'ايزدخواست'),
(1575, 71, 'آباده طشک'),
(1576, 71, 'باب انار'),
(1577, 71, 'بابامنير'),
(1578, 71, 'بالاده'),
(1579, 71, 'بانش'),
(1580, 71, 'بايگان'),
(1581, 71, 'بنارويه'),
(1582, 71, 'بندامير'),
(1583, 71, 'بندبست'),
(1584, 71, 'بنوان'),
(1585, 71, 'به جان'),
(1586, 71, 'بهرغان'),
(1587, 71, 'بهمن'),
(1588, 71, 'بيرم'),
(1589, 71, 'بيضا'),
(1590, 71, 'پاسگاه چنارراهدار'),
(1591, 71, 'پرين'),
(1592, 71, 'تفيهان'),
(1593, 71, 'جره'),
(1594, 71, 'جنت شهر'),
(1595, 71, 'جوکان'),
(1596, 71, 'جويم'),
(1597, 71, 'چمن مرواريد'),
(1598, 71, 'حسامي'),
(1599, 71, 'حسن آباد'),
(1600, 71, 'حسين ابادرستم'),
(1601, 71, 'حکيم باشي نصف ميان (بالا)'),
(1602, 71, 'خانه زنيان'),
(1603, 71, 'خانيمن'),
(1604, 71, 'خرامه'),
(1605, 71, 'خشت'),
(1606, 71, 'خنج'),
(1607, 71, 'خنجشت'),
(1608, 71, 'خور'),
(1609, 71, 'خوزي'),
(1610, 71, 'خومه زار'),
(1611, 71, 'خيرابادتوللي'),
(1612, 71, 'داريان'),
(1613, 71, 'دبيران'),
(1614, 71, 'درب قلعه'),
(1615, 71, 'دژکرد'),
(1616, 71, 'دنيان'),
(1617, 71, 'ده شيب'),
(1618, 71, 'دهرم'),
(1619, 71, 'دوبرجي'),
(1620, 71, 'دوزه'),
(1621, 71, 'راشک عليا'),
(1622, 71, 'رامجرد'),
(1623, 71, 'رستاق'),
(1624, 71, 'رونيز '),
(1625, 71, 'زاهدشهر'),
(1626, 71, 'زرقان'),
(1627, 71, 'سده'),
(1628, 71, 'سروستان'),
(1629, 71, 'سروو'),
(1630, 71, 'سعادت شهر'),
(1631, 71, 'سلطان آباد'),
(1632, 71, 'سورمق'),
(1633, 71, 'ششده'),
(1634, 71, 'شهرپير'),
(1635, 71, 'شهرجديدصدرا'),
(1636, 71, 'شهرميان'),
(1637, 71, 'شوريجه'),
(1638, 71, 'صحرارود'),
(1639, 71, 'صغاد'),
(1640, 71, 'طسوج'),
(1641, 71, 'علامرودشت'),
(1642, 71, 'عمادده'),
(1643, 71, 'فتح اباد'),
(1644, 71, 'فدامي'),
(1645, 71, 'فيشور'),
(1646, 71, 'قادرآباد'),
(1647, 71, 'قاسم ابادسفلي'),
(1648, 71, 'قائميه'),
(1649, 71, 'قره بلاغ'),
(1650, 71, 'قطاربنه'),
(1651, 71, 'قطب آباد'),
(1652, 71, 'قطرويه'),
(1653, 71, 'کارزين'),
(1654, 71, 'کامفيروز'),
(1655, 71, 'کره اي'),
(1656, 71, 'کلاتون'),
(1657, 71, 'کلاني'),
(1658, 71, 'کم جان'),
(1659, 71, 'کمارج مرکزي'),
(1660, 71, 'کمهر'),
(1661, 71, 'کنار تخته'),
(1662, 71, 'کهنه'),
(1663, 71, 'کوار'),
(1664, 71, 'کوپن'),
(1665, 71, 'کوشک'),
(1666, 71, 'کوشک بيدک'),
(1667, 71, 'کوشک قاضي'),
(1668, 71, 'کوشکک'),
(1669, 71, 'کوهنجان'),
(1670, 71, 'گراش'),
(1671, 71, 'گله دار'),
(1672, 71, 'گويم'),
(1673, 71, 'لاي حنا'),
(1674, 71, 'لپوئي'),
(1675, 71, 'لطيفي'),
(1676, 71, 'مادرسليمان'),
(1677, 71, 'مادوان'),
(1678, 71, 'مانيان'),
(1679, 71, 'ماه سالاري'),
(1680, 71, 'مبارک آباد'),
(1681, 71, 'مزايجان'),
(1682, 71, 'مشکان'),
(1683, 71, 'مصيري'),
(1684, 71, 'مظفري'),
(1685, 71, 'مهارلو'),
(1686, 71, 'مهبودي عليا'),
(1687, 71, 'مهرنجان'),
(1688, 71, 'موردراز'),
(1689, 71, 'ميانده'),
(1690, 71, 'ميشان سفلي'),
(1691, 71, 'ميمند'),
(1692, 71, 'نوبندگان'),
(1693, 71, 'نوجين'),
(1694, 71, 'نودان'),
(1695, 71, 'هرايجان'),
(1696, 71, 'هرگان'),
(1697, 71, 'هماشهر'),
(1698, 71, 'وراوي'),
(1699, 28, 'ارداق'),
(1700, 28, 'استبلخ'),
(1701, 28, 'اسفرورين'),
(1702, 28, 'اقابابا'),
(1703, 28, 'اقباليه'),
(1704, 28, 'الولک'),
(1705, 28, 'آبگرم'),
(1706, 28, 'آوج'),
(1707, 28, 'بيدستان'),
(1708, 28, 'حسين اباد'),
(1709, 28, 'حصاروليعصر'),
(1710, 28, 'خاکعلي'),
(1711, 28, 'خرم اباد'),
(1712, 28, 'خرمدشت'),
(1713, 28, 'دانسفهان'),
(1714, 28, 'رازميان'),
(1715, 28, 'رحيم اباد'),
(1716, 28, 'رشتقون'),
(1717, 28, 'زوارک'),
(1718, 28, 'سگز آباد'),
(1719, 28, 'سياهپوش'),
(1720, 28, 'سيردان'),
(1721, 28, 'شال'),
(1722, 28, 'شريفيه'),
(1723, 28, 'شهرک صنعتي ليا (قديم )'),
(1724, 28, 'صمغ اباد'),
(1725, 28, 'ضياءآباد'),
(1726, 28, 'عصمت اباد'),
(1727, 28, 'فلار'),
(1728, 28, 'قشلاق'),
(1729, 28, 'کاکوهستان'),
(1730, 28, 'کلنجين'),
(1731, 28, 'کوهين'),
(1732, 28, 'ماهين'),
(1733, 28, 'محمديه'),
(1734, 28, 'محمودآبادنمونه'),
(1735, 28, 'معلم کلايه'),
(1736, 28, 'مهرگان'),
(1737, 28, 'مينودشت'),
(1738, 28, 'ناصراباد'),
(1739, 28, 'نرجه'),
(1740, 28, 'نصرت آباد'),
(1741, 28, 'نيارج'),
(1742, 28, 'نيارک'),
(1743, 28, 'نيکويه'),
(1744, 28, 'يحيي اباد'),
(1745, 25, 'قنوات'),
(1746, 25, 'دستجرد'),
(1747, 25, 'اميرابادگنجي'),
(1748, 25, 'قمرود'),
(1749, 25, 'کهک'),
(1750, 25, 'قلعه چم'),
(1751, 25, 'قاهان'),
(1752, 25, 'جعفريه'),
(1753, 25, 'جنداب'),
(1754, 25, 'سلفچگان'),
(1755, 87, 'اق بلاغ طغامين'),
(1756, 87, 'اورامان تخت'),
(1757, 87, 'آرمرده'),
(1758, 87, 'بابارشاني'),
(1759, 87, 'برده رشه'),
(1760, 87, 'بلبان آباد'),
(1761, 87, 'بوالحسن'),
(1762, 87, 'بوئين سفلي'),
(1763, 87, 'بيساران'),
(1764, 87, 'پيرخضران'),
(1765, 87, 'توپ اغاج'),
(1766, 87, 'تيلکو'),
(1767, 87, 'جعفراباد'),
(1768, 87, 'چناره'),
(1769, 87, 'خامسان'),
(1770, 87, 'خرکه'),
(1771, 87, 'خسرواباد'),
(1772, 87, 'خورخوره'),
(1773, 87, 'دزج'),
(1774, 87, 'دلبران'),
(1775, 87, 'دهگلان'),
(1776, 87, 'زرينه'),
(1777, 87, 'سرا'),
(1778, 87, 'سروآباد'),
(1779, 87, 'سريش آباد'),
(1780, 87, 'شاهيني'),
(1781, 87, 'شريف اباد'),
(1782, 87, 'شوي'),
(1783, 87, 'شويشه'),
(1784, 87, 'شيروانه'),
(1785, 87, 'صاحب'),
(1786, 87, 'طاي'),
(1787, 87, 'قوريچاي'),
(1788, 87, 'کاني دينار'),
(1789, 87, 'کاني سور'),
(1790, 87, 'کاني گنجي'),
(1791, 87, 'کسنزان'),
(1792, 87, 'کوخان'),
(1793, 87, 'کوله'),
(1794, 87, 'گازرخاني'),
(1795, 87, 'گاوشله'),
(1796, 87, 'گل تپه'),
(1797, 87, 'گورباباعلي'),
(1798, 87, 'موچش'),
(1799, 87, 'ميرده'),
(1800, 87, 'نشورسفلي'),
(1801, 87, 'ننور'),
(1802, 87, 'ني'),
(1803, 87, 'هزارکانيان'),
(1804, 87, 'ياسوکند'),
(1805, 34, 'ابارق'),
(1806, 34, 'اختيارآباد'),
(1807, 34, 'ارزوئیه'),
(1808, 34, 'اميراباد'),
(1809, 34, 'امين شهر'),
(1810, 34, 'انار'),
(1811, 34, 'اندوهجرد'),
(1812, 34, 'باغين'),
(1813, 34, 'برج معاز'),
(1814, 34, 'بروات'),
(1815, 34, 'بزنجان'),
(1816, 34, 'بلورد'),
(1817, 34, 'بلوک'),
(1818, 34, 'بهرمان'),
(1819, 34, 'پاريز'),
(1820, 34, 'پتکان'),
(1821, 34, 'تهرود'),
(1822, 34, 'جبالبارز'),
(1823, 34, 'جرجافک'),
(1824, 34, 'جواديه الهيه نوق'),
(1825, 34, 'جوپار'),
(1826, 34, 'جور'),
(1827, 34, 'جوزم'),
(1828, 34, 'جوشان'),
(1829, 34, 'چترود'),
(1830, 34, 'چناربرين'),
(1831, 34, 'حتکن'),
(1832, 34, 'حرجند'),
(1833, 34, 'حسين ابادجديد'),
(1834, 34, 'خاتون آباد'),
(1835, 34, 'خانه خاتون'),
(1836, 34, 'خانوک'),
(1837, 34, 'خبر'),
(1838, 34, 'خنامان'),
(1839, 34, 'خورسند'),
(1840, 34, 'خيراباد'),
(1841, 34, 'داوران'),
(1842, 34, 'درب بهشت'),
(1843, 34, 'دريجان'),
(1844, 34, 'دشت خاک'),
(1845, 34, 'ده بالا'),
(1846, 34, 'دهج'),
(1847, 34, 'دوساري'),
(1848, 34, 'رابر'),
(1849, 34, 'راين'),
(1850, 34, 'رضي ابادبالا'),
(1851, 34, 'رودبار'),
(1852, 34, 'ريحان'),
(1853, 34, 'زنگي آباد'),
(1854, 34, 'زيدآباد'),
(1855, 34, 'سرچشمه'),
(1856, 34, 'سرخ قلعه'),
(1857, 34, 'سيريز'),
(1858, 34, 'شعبجره'),
(1859, 34, 'شهداد'),
(1860, 34, 'صفائيه'),
(1861, 34, 'عماداباد'),
(1862, 34, 'عنبرآباد'),
(1863, 34, 'فارياب'),
(1864, 34, 'فهرج'),
(1865, 34, 'فيض اباد'),
(1866, 34, 'قلعه عسکر'),
(1867, 34, 'قلعه گنج'),
(1868, 34, 'کاظم آباد'),
(1869, 34, 'کبوترخان'),
(1870, 34, 'کشکوئيه'),
(1871, 34, 'کشيت'),
(1872, 34, 'کمال اباد'),
(1873, 34, 'کمسرخ'),
(1874, 34, 'کوهبنان'),
(1875, 34, 'کيانشهر'),
(1876, 34, 'گروه'),
(1877, 34, 'گزک'),
(1878, 34, 'گلباف'),
(1879, 34, 'گلزار'),
(1880, 34, 'گلشن'),
(1881, 34, 'لاله زار'),
(1882, 34, 'ماهان'),
(1883, 34, 'محمدابادبرفه'),
(1884, 34, 'محمدآباد'),
(1885, 34, 'محي آباد'),
(1886, 34, 'مردهک'),
(1887, 34, 'ملک اباد'),
(1888, 34, 'منوجان'),
(1889, 34, 'مومن اباد'),
(1890, 34, 'ميجان عليا'),
(1891, 34, 'ميرابادارجمند'),
(1892, 34, 'نجف شهر'),
(1893, 34, 'نرماشير'),
(1894, 34, 'نظام شهر'),
(1895, 34, 'نگار'),
(1896, 34, 'نودژ');
INSERT INTO `list_s` (`sid`, `oid`, `s_title`) VALUES
(1897, 34, 'هجدک'),
(1898, 34, 'هرمزاباد'),
(1899, 34, 'هماشهر'),
(1900, 34, 'هوتک'),
(1901, 34, 'يزدان شهر'),
(1902, 83, 'ازگله'),
(1903, 83, 'اگاه عليا'),
(1904, 83, 'بانوره'),
(1905, 83, 'باوله'),
(1906, 83, 'باينگان'),
(1907, 83, 'بيستون'),
(1908, 83, 'تازه آباد'),
(1909, 83, 'تپه رش'),
(1910, 83, 'ترک ويس'),
(1911, 83, 'جعفراباد'),
(1912, 83, 'حسن اباد'),
(1913, 83, 'حميل'),
(1914, 83, 'خسروي'),
(1915, 83, 'درکه'),
(1916, 83, 'دهلقين'),
(1917, 83, 'دوردشت'),
(1918, 83, 'دولت اباد'),
(1919, 83, 'رباط'),
(1920, 83, 'روانسر'),
(1921, 83, 'ريجاب'),
(1922, 83, 'زاوله عليا'),
(1923, 83, 'سراب ذهاب'),
(1924, 83, 'سرمست'),
(1925, 83, 'سطر'),
(1926, 83, 'سلطان اباد'),
(1927, 83, 'سنقراباد'),
(1928, 83, 'سومار'),
(1929, 83, 'شاهو'),
(1930, 83, 'فرامان'),
(1931, 83, 'فش'),
(1932, 83, 'قزوينه'),
(1933, 83, 'قلعه شيان'),
(1934, 83, 'قيلان'),
(1935, 83, 'کرکسار'),
(1936, 83, 'کرندغرب'),
(1937, 83, 'کندوله'),
(1938, 83, 'کوزران'),
(1939, 83, 'کيوه نان'),
(1940, 83, 'گردکانه عليا'),
(1941, 83, 'گهواره'),
(1942, 83, 'مرزباني'),
(1943, 83, 'ميان راهان'),
(1944, 83, 'ميراباد'),
(1945, 83, 'نسارديره'),
(1946, 83, 'نودشه'),
(1947, 83, 'نوسود'),
(1948, 83, 'هفت اشيان'),
(1949, 83, 'هلشي'),
(1950, 74, 'باباکلان'),
(1951, 74, 'باشت'),
(1952, 74, 'پاتاوه'),
(1953, 74, 'چاه تلخاب عليا'),
(1954, 74, 'چرام'),
(1955, 74, 'چيتاب'),
(1956, 74, 'ديشموک'),
(1957, 74, 'ديل'),
(1958, 74, 'سربيشه'),
(1959, 74, 'سوق'),
(1960, 74, 'شاه بهرام'),
(1961, 74, 'قلعه دختر'),
(1962, 74, 'قلعه رييسي'),
(1963, 74, 'گراب سفلي'),
(1964, 74, 'لنده'),
(1965, 74, 'ليکک'),
(1966, 74, 'مادوان'),
(1967, 74, 'مارگون'),
(1968, 74, 'مظفراباد'),
(1969, 74, 'ميمند'),
(1970, 66, 'اشتره گل گل'),
(1971, 66, 'اشترينان'),
(1972, 66, 'افرينه'),
(1973, 66, 'ايستگاه تنگ هفت'),
(1974, 66, 'بروجرد'),
(1975, 66, 'بنديزه'),
(1976, 66, 'بيرانوند'),
(1977, 66, 'پاعلم (پل تنگ )'),
(1978, 66, 'پل شوراب پايين'),
(1979, 66, 'تقي اباد'),
(1980, 66, 'چالانچولان'),
(1981, 66, 'چاه ذوالفقار'),
(1982, 66, 'چشمه کيزاب عليا'),
(1983, 66, 'چقابل'),
(1984, 66, 'چم پلک'),
(1985, 66, 'چم سنگر'),
(1986, 66, 'چمشک زيرتنگ'),
(1987, 66, 'چمن سلطان'),
(1988, 66, 'حيه'),
(1989, 66, 'خوشناموند'),
(1990, 66, 'درب گنبد'),
(1991, 66, 'دره گرگ'),
(1992, 66, 'دم باغ'),
(1993, 66, 'ده رحم'),
(1994, 66, 'رازان'),
(1995, 66, 'زاغه'),
(1996, 66, 'ژان'),
(1997, 66, 'سپيد دشت'),
(1998, 66, 'سراب سياهپوش'),
(1999, 66, 'سرابدوره'),
(2000, 66, 'سوري'),
(2001, 66, 'سياه گوشي (پل هرو)'),
(2002, 66, 'شاهپوراباد'),
(2003, 66, 'فرهاداباد'),
(2004, 66, 'فيروز آباد'),
(2005, 66, 'قلعه بزنويد'),
(2006, 66, 'کاغه'),
(2007, 66, 'کهريزوروشت'),
(2008, 66, 'کوناني'),
(2009, 66, 'کيزاندره'),
(2010, 66, 'گراب'),
(2011, 66, 'ماسور'),
(2012, 66, 'مرگ سر'),
(2013, 66, 'معمولان'),
(2014, 66, 'مکينه حکومتي'),
(2015, 66, 'مومن آباد'),
(2016, 66, 'ميان تاگان'),
(2017, 66, 'هفت چشمه'),
(2018, 66, 'واشيان نصيرتپه'),
(2019, 66, 'ويسيان'),
(2020, 15, 'اتو'),
(2021, 15, 'ارطه'),
(2022, 15, 'اروست'),
(2023, 15, 'اسبوکلا'),
(2024, 15, 'اسلام اباد'),
(2025, 15, 'اغوزکتي'),
(2026, 15, 'امافت'),
(2027, 15, 'اميرکلا'),
(2028, 15, 'اهنگرکلا'),
(2029, 15, 'اوز'),
(2030, 15, 'ايزدشهر'),
(2031, 15, 'اينج دان'),
(2032, 15, 'آلاشت'),
(2033, 15, 'بادابسر'),
(2034, 15, 'بالاجنيدلاک پل'),
(2035, 15, 'بالادسته رکن کنار'),
(2036, 15, 'بالادواب'),
(2037, 15, 'بالاهولار'),
(2038, 15, 'باييجان'),
(2039, 15, 'بندپي'),
(2040, 15, 'بنفشه ده'),
(2041, 15, 'بهنمير'),
(2042, 15, 'بيزکي'),
(2043, 15, 'بيشه بنه'),
(2044, 15, 'بيشه سر'),
(2045, 15, 'پالند'),
(2046, 15, 'پايين زرندين'),
(2047, 15, 'پايين هولار'),
(2048, 15, 'پول'),
(2049, 15, 'تاکام'),
(2050, 15, 'تاکر'),
(2051, 15, 'تمل'),
(2052, 15, 'تيرتاش'),
(2053, 15, 'جنت رودبار'),
(2054, 15, 'جواهرده'),
(2055, 15, 'چرات'),
(2056, 15, 'چلمردي'),
(2057, 15, 'چلندر'),
(2058, 15, 'چمستان'),
(2059, 15, 'حاجي کلاصنم'),
(2060, 15, 'خرم آباد'),
(2061, 15, 'خشک دره'),
(2062, 15, 'خطيرکلا'),
(2063, 15, 'خليل شهر'),
(2064, 15, 'خورشيد (اماميه )'),
(2065, 15, 'خوشرودپي'),
(2066, 15, 'دابودشت'),
(2067, 15, 'دارابکلا'),
(2068, 15, 'دامداري حاج عزيزمجريان'),
(2069, 15, 'دامداري حسن ابوطالبي'),
(2070, 15, 'درازکش'),
(2071, 15, 'دلير'),
(2072, 15, 'ده ميان'),
(2073, 15, 'رستم کلا'),
(2074, 15, 'رکابدارکلا'),
(2075, 15, 'رويان'),
(2076, 15, 'ريکنده'),
(2077, 15, 'رينه'),
(2078, 15, 'رييس کلا'),
(2079, 15, 'زاغمرز'),
(2080, 15, 'زرگرمحله'),
(2081, 15, 'زير آب'),
(2082, 15, 'سادات محله'),
(2083, 15, 'سرخرود'),
(2084, 15, 'سرلنگا'),
(2085, 15, 'سفيدچاه'),
(2086, 15, 'سلمانشهر'),
(2087, 15, 'سليمان اباد'),
(2088, 15, 'سنگتاب'),
(2089, 15, 'سنگده'),
(2090, 15, 'سوا'),
(2091, 15, 'سورک'),
(2092, 15, 'سياه بيشه'),
(2093, 15, 'شهرک صنعتي گهرباران'),
(2094, 15, 'شهيداباد'),
(2095, 15, 'شورکش'),
(2096, 15, 'شيرکلا'),
(2097, 15, 'شيرگاه'),
(2098, 15, 'شيرود'),
(2099, 15, 'صلاح الدين کلا'),
(2100, 15, 'عباس آباد'),
(2101, 15, 'عرب خيل'),
(2102, 15, 'فرح اباد (خزراباد)'),
(2103, 15, 'فريم'),
(2104, 15, 'قاديکلا'),
(2105, 15, 'قلعه گردن'),
(2106, 15, 'کاسگرمحله'),
(2107, 15, 'کتالم وسادات شهر'),
(2108, 15, 'کترا'),
(2109, 15, 'کتي لته'),
(2110, 15, 'کجور'),
(2111, 15, 'کرديچال'),
(2112, 15, 'کشکو'),
(2113, 15, 'کلارآباد'),
(2114, 15, 'کلاردشت'),
(2115, 15, 'کلنو'),
(2116, 15, 'کله بست'),
(2117, 15, 'کوهي خيل'),
(2118, 15, 'کياسر'),
(2119, 15, 'کياکلا'),
(2120, 15, 'گاوانکلا'),
(2121, 15, 'گتاب'),
(2122, 15, 'گردرودبار'),
(2123, 15, 'گزنک'),
(2124, 15, 'گلعلي اباد'),
(2125, 15, 'گلندرود'),
(2126, 15, 'گلوگاه'),
(2127, 15, 'لاک تراشان'),
(2128, 15, 'لشکنار'),
(2129, 15, 'لفور (لفورک )'),
(2130, 15, 'ماچک پشت'),
(2131, 15, 'مران سه هزار'),
(2132, 15, 'مرزن آباد'),
(2133, 15, 'مرزي کلا'),
(2134, 15, 'معلم کلا'),
(2135, 15, 'ميان دره'),
(2136, 15, 'ميان کوه سادات'),
(2137, 15, 'نارنج بن'),
(2138, 15, 'نشتارود'),
(2139, 15, 'هيچرود'),
(2140, 15, 'واسکس'),
(2141, 15, 'ورسک'),
(2142, 15, 'وسطي کلا'),
(2143, 86, 'ادشته'),
(2144, 86, 'استوه'),
(2145, 86, 'اصفهانک'),
(2146, 86, 'الوير'),
(2147, 86, 'امامزاده ورچه'),
(2148, 86, 'اناج'),
(2149, 86, 'اهنگران'),
(2150, 86, 'اهو'),
(2151, 86, 'آستانه'),
(2152, 86, 'باقراباد'),
(2153, 86, 'بالقلو'),
(2154, 86, 'بزيجان'),
(2155, 86, 'پرندک'),
(2156, 86, 'تواندشت عليا'),
(2157, 86, 'توره'),
(2158, 86, 'جاورسيان'),
(2159, 86, 'جزنق'),
(2160, 86, 'چمران'),
(2161, 86, 'چهارچريک'),
(2162, 86, 'چهارچشمه'),
(2163, 86, 'حسين اباد'),
(2164, 86, 'حکيم اباد'),
(2165, 86, 'خسروبيگ'),
(2166, 86, 'خشکرود'),
(2167, 86, 'خنداب'),
(2168, 86, 'خوراوند'),
(2169, 86, 'خورهه'),
(2170, 86, 'داودآباد'),
(2171, 86, 'دخان'),
(2172, 86, 'دهنو'),
(2173, 86, 'دوزج'),
(2174, 86, 'رازقان'),
(2175, 86, 'رباطکفسان'),
(2176, 86, 'رباطمراد'),
(2177, 86, 'ريحان عليا'),
(2178, 86, 'زاغر'),
(2179, 86, 'زاويه'),
(2180, 86, 'ساروق'),
(2181, 86, 'سامان'),
(2182, 86, 'سرسختي بالا'),
(2183, 86, 'سلطان اباد'),
(2184, 86, 'سمقاور'),
(2185, 86, 'سنجان'),
(2186, 86, 'سياوشان'),
(2187, 86, 'شهراب'),
(2188, 86, 'شهرجديدمهاجران'),
(2189, 86, 'صالح اباد'),
(2190, 86, 'صدراباد'),
(2191, 86, 'عليشار'),
(2192, 86, 'عيسي اباد'),
(2193, 86, 'غرق آباد'),
(2194, 86, 'فرفهان'),
(2195, 86, 'فرمهين'),
(2196, 86, 'فشک'),
(2197, 86, 'قاقان'),
(2198, 86, 'قدمگاه'),
(2199, 86, 'قورچي باشي'),
(2200, 86, 'کارچان'),
(2201, 86, 'کتيران بالا'),
(2202, 86, 'کرهرود'),
(2203, 86, 'کزاز'),
(2204, 86, 'کميجان'),
(2205, 86, 'کهک'),
(2206, 86, 'گلدشت'),
(2207, 86, 'لکان'),
(2208, 86, 'لنجرود'),
(2209, 86, 'لوزدرعليا'),
(2210, 86, 'مالمير'),
(2211, 86, 'مامونيه'),
(2212, 86, 'مراغه'),
(2213, 86, 'مزرعه نو'),
(2214, 86, 'ميشيجان عليا'),
(2215, 86, 'ميلاجرد'),
(2216, 86, 'نخجيروان'),
(2217, 86, 'نراق'),
(2218, 86, 'نهرميان'),
(2219, 86, 'نوبران'),
(2220, 86, 'نيمور'),
(2221, 86, 'هزاوه'),
(2222, 86, 'هفته'),
(2223, 86, 'هندودر'),
(2224, 86, 'ورچه'),
(2225, 86, 'وفس'),
(2226, 86, 'يحيي اباد'),
(2227, 86, 'يل اباد'),
(2228, 76, 'ابگرم خورگو'),
(2229, 76, 'باغات'),
(2230, 76, 'بندر'),
(2231, 76, 'بندرمغويه'),
(2232, 76, 'بندزرک'),
(2233, 76, 'بيکاه'),
(2234, 76, 'پارسيان'),
(2235, 76, 'پدل'),
(2236, 76, 'پشته ايسين'),
(2237, 76, 'پل شرقي'),
(2238, 76, 'تخت'),
(2239, 76, 'تياب'),
(2240, 76, 'جزيره سيري'),
(2241, 76, 'جزيره لارک شهري'),
(2242, 76, 'جزيره لاوان'),
(2243, 76, 'جغين'),
(2244, 76, 'جناح'),
(2245, 76, 'چارک'),
(2246, 76, 'حسن لنگي پايين'),
(2247, 76, 'درپهن'),
(2248, 76, 'درگهان'),
(2249, 76, 'دژگان'),
(2250, 76, 'دشتي'),
(2251, 76, 'دهنگ'),
(2252, 76, 'رويدر'),
(2253, 76, 'زيارت علي'),
(2254, 76, 'سردشت'),
(2255, 76, 'سرگز'),
(2256, 76, 'سندرک'),
(2257, 76, 'سوزا'),
(2258, 76, 'سياهو'),
(2259, 76, 'سيريک'),
(2260, 76, 'فارغان'),
(2261, 76, 'فين'),
(2262, 76, 'قلعه قاضي'),
(2263, 76, 'کلورجکدان'),
(2264, 76, 'کمشک'),
(2265, 76, 'کنگ'),
(2266, 76, 'کوشکنار'),
(2267, 76, 'گروک'),
(2268, 76, 'گزير'),
(2269, 76, 'گوربند'),
(2270, 76, 'گونمردي'),
(2271, 76, 'گوهران'),
(2272, 76, 'گوهرت'),
(2273, 76, 'ماشنگي'),
(2274, 76, 'هرمز'),
(2275, 76, 'هشتبندي'),
(2276, 76, 'هنگام جديد'),
(2277, 81, 'ازناو'),
(2278, 81, 'ازندريان'),
(2279, 81, 'اسلام اباد'),
(2280, 81, 'اشتران'),
(2281, 81, 'اکنلو'),
(2282, 81, 'اورزمان'),
(2283, 81, 'آجين'),
(2284, 81, 'باباپير'),
(2285, 81, 'بابارستم'),
(2286, 81, 'باباقاسم'),
(2287, 81, 'برزول'),
(2288, 81, 'پادگان قهرمان'),
(2289, 81, 'پايگاه نوژه'),
(2290, 81, 'پرلوک'),
(2291, 81, 'تجرک'),
(2292, 81, 'جعفريه (قلعه جعفربيک )'),
(2293, 81, 'جنت اباد'),
(2294, 81, 'جهان اباد'),
(2295, 81, 'جورقان'),
(2296, 81, 'جوزان'),
(2297, 81, 'جوکار'),
(2298, 81, 'چانگرين'),
(2299, 81, 'چنارسفلي'),
(2300, 81, 'چنارعليا'),
(2301, 81, 'حسين ابادبهارعاشوري'),
(2302, 81, 'داق داق اباد'),
(2303, 81, 'دمق'),
(2304, 81, 'دهفول'),
(2305, 81, 'ديناراباد'),
(2306, 81, 'زنگنه'),
(2307, 81, 'سامن'),
(2308, 81, 'سرکان'),
(2309, 81, 'شهرک صنعتي بوعلي'),
(2310, 81, 'شيرين سو'),
(2311, 81, 'صالح آباد'),
(2312, 81, 'طويلان سفلي'),
(2313, 81, 'عليصدر'),
(2314, 81, 'فامنين'),
(2315, 81, 'فرسفج'),
(2316, 81, 'فيروزان'),
(2317, 81, 'قروه درجزين'),
(2318, 81, 'قهاوند'),
(2319, 81, 'قهوردسفلي'),
(2320, 81, 'کوريجان'),
(2321, 81, 'کوزره'),
(2322, 81, 'کوهين'),
(2323, 81, 'گل تپه'),
(2324, 81, 'گنبد'),
(2325, 81, 'گيان'),
(2326, 81, 'لالجين'),
(2327, 81, 'مريانج'),
(2328, 81, 'مهاجران'),
(2329, 81, 'موسي اباد'),
(2330, 81, 'ميانده'),
(2331, 81, 'همه کسي'),
(2332, 81, 'ولاشجرد'),
(2333, 81, 'ويرايي'),
(2334, 35, 'احمد آباد'),
(2335, 35, 'ارنان'),
(2336, 35, 'اسفنداباد'),
(2337, 35, 'اسفيج'),
(2338, 35, 'انارستان'),
(2339, 35, 'بفروئيه'),
(2340, 35, 'بنستان'),
(2341, 35, 'بهاباد'),
(2342, 35, 'بهادران'),
(2343, 35, 'تنگ چنار (چنار)'),
(2344, 35, 'حميديا'),
(2345, 35, 'خضر آباد'),
(2346, 35, 'دهشير'),
(2347, 35, 'زارچ'),
(2348, 35, 'زرين'),
(2349, 35, 'شاهديه'),
(2350, 35, 'عقدا'),
(2351, 35, 'علي اباد'),
(2352, 35, 'فتح اباد'),
(2353, 35, 'فراغه'),
(2354, 35, 'فهرج'),
(2355, 35, 'کوشک'),
(2356, 35, 'مبارکه'),
(2357, 35, 'مروست'),
(2358, 35, 'مهردشت'),
(2359, 35, 'ناحيه صنعتي پيشکوه'),
(2360, 35, 'ناحيه صنعتي گاريزات'),
(2361, 35, 'ندوشن'),
(2362, 35, 'نصراباد'),
(2363, 35, 'نير'),
(2364, 38, 'امام قيس'),
(2365, 38, 'اورگان'),
(2366, 38, 'آلوني'),
(2367, 38, 'باباحيدر'),
(2368, 38, 'بلداجي'),
(2369, 38, 'بن'),
(2370, 38, 'پردنجان'),
(2371, 38, 'جونقان'),
(2372, 38, 'چمن بيد'),
(2373, 38, 'چوله دان'),
(2374, 38, 'خراجي'),
(2375, 38, 'دزک'),
(2376, 38, 'دستناء'),
(2377, 38, 'دشتک'),
(2378, 38, 'سردشت'),
(2379, 38, 'سفيد دشت'),
(2380, 38, 'سودجان'),
(2381, 38, 'سورشجان'),
(2382, 38, 'شلمزار'),
(2383, 38, 'شهرياري'),
(2384, 38, 'طاقانک'),
(2385, 38, 'فرادنبه'),
(2386, 38, 'فرخ شهر'),
(2387, 38, 'کيان'),
(2388, 38, 'گل سفيد'),
(2389, 38, 'گندمان'),
(2390, 38, 'گهرو'),
(2391, 38, 'مال خليفه'),
(2392, 38, 'مرغملک'),
(2393, 38, 'ناغان'),
(2394, 38, 'نافچ'),
(2395, 38, 'نقنه'),
(2396, 38, 'هاروني'),
(2397, 38, 'هفشجان'),
(2398, 38, 'وردنجان'),
(2399, 17, 'انبار آلوم'),
(2400, 17, 'اينچه برون'),
(2401, 17, 'تاتارعليا'),
(2402, 17, 'تقي اباد'),
(2403, 17, 'جلين'),
(2404, 17, 'حاجيکلاته'),
(2405, 17, 'خان ببين'),
(2406, 17, 'دلند'),
(2407, 17, 'سرخنکلاته'),
(2408, 17, 'سيمين شهر'),
(2409, 17, 'عزيزاباد'),
(2410, 17, 'فاضل آباد'),
(2411, 17, 'کرند'),
(2412, 17, 'گاليکش'),
(2413, 17, 'گميش تپه'),
(2414, 17, 'مراوه تپه'),
(2415, 17, 'نگين شهر'),
(2416, 17, 'نوده خاندوز'),
(2417, 17, 'نوکنده'),
(2418, 13, 'ابکنار'),
(2419, 13, 'احمد سر گوراب'),
(2420, 13, 'اسالم'),
(2421, 13, 'اسکولک'),
(2422, 13, 'اطاقور'),
(2423, 13, 'بارکوسرا'),
(2424, 13, 'بازار جمعه'),
(2425, 13, 'بازارخطبه سرا'),
(2426, 13, 'بره سر'),
(2427, 13, 'بلترک'),
(2428, 13, 'بلسبنه'),
(2429, 13, 'بيورزين'),
(2430, 13, 'پايين محله پاشاکي'),
(2431, 13, 'پرگاپشت مهدي خاني'),
(2432, 13, 'پره سر'),
(2433, 13, 'پروش پايين'),
(2434, 13, 'پلاسي'),
(2435, 13, 'پلنگ پاره'),
(2436, 13, 'پونل'),
(2437, 13, 'توتکابن'),
(2438, 13, 'جنگ سرا'),
(2439, 13, 'جوکندان بزرگ'),
(2440, 13, 'جيرکويه'),
(2441, 13, 'جيرنده'),
(2442, 13, 'جيرهنده'),
(2443, 13, 'چابکسر'),
(2444, 13, 'چاپارخانه'),
(2445, 13, 'چاف وچمخاله'),
(2446, 13, 'چوبر'),
(2447, 13, 'حسن سرا'),
(2448, 13, 'حويق'),
(2449, 13, 'حيران'),
(2450, 13, 'خرارود'),
(2451, 13, 'خشکبيجار'),
(2452, 13, 'خمام'),
(2453, 13, 'خواچکين'),
(2454, 13, 'دستک'),
(2455, 13, 'دهشال'),
(2456, 13, 'ديلمان'),
(2457, 13, 'ديوشل'),
(2458, 13, 'رانکوه'),
(2459, 13, 'رحيم آباد'),
(2460, 13, 'رودبنه'),
(2461, 13, 'سراوان'),
(2462, 13, 'سلوش'),
(2463, 13, 'سنگر'),
(2464, 13, 'سيبلي'),
(2465, 13, 'شلمان'),
(2466, 13, 'شوييل'),
(2467, 13, 'شيخ محله'),
(2468, 13, 'شيرکوه چهارده'),
(2469, 13, 'شيرين نسا'),
(2470, 13, 'شيله وشت'),
(2471, 13, 'ضيابر'),
(2472, 13, 'طاهرگوراب'),
(2473, 13, 'طول لات'),
(2474, 13, 'علي اباد'),
(2475, 13, 'کپورچال'),
(2476, 13, 'کجيد'),
(2477, 13, 'کلشتر'),
(2478, 13, 'کليشم'),
(2479, 13, 'کوته کومه'),
(2480, 13, 'کوچصفهان'),
(2481, 13, 'کوکنه'),
(2482, 13, 'کومله'),
(2483, 13, 'کياشهر'),
(2484, 13, 'کيسم'),
(2485, 13, 'گرمابدشت'),
(2486, 13, 'گرماور'),
(2487, 13, 'گشت'),
(2488, 13, 'گوراب زرميخ'),
(2489, 13, 'لسکوکلايه'),
(2490, 13, 'لشت نشاء'),
(2491, 13, 'لوشان'),
(2492, 13, 'لولمان'),
(2493, 13, 'لوندويل'),
(2494, 13, 'ليچارکي حسن رود'),
(2495, 13, 'ليسار'),
(2496, 13, 'ليش'),
(2497, 13, 'ماکلوان'),
(2498, 13, 'مرجقل'),
(2499, 13, 'مرکيه'),
(2500, 13, 'مشند'),
(2501, 13, 'ملاسرا'),
(2502, 13, 'نوخاله اکبري'),
(2503, 13, 'هنده خاله'),
(2504, 13, 'واجارگاه'),
(2505, 13, 'ويرموني'),
(2506, 13, 'ويشان'),
(2513, 26, 'فردیس'),
(2514, 13, 'گيلان'),
(2515, 61, 'آبژدان'),
(2516, 71, 'اشکنان'),
(2517, 71, 'خاوران'),
(2518, 38, 'منج'),
(2519, 56, 'جنوبي'),
(2520, 54, 'راسک');

ALTER TABLE `list_s`
  ADD CONSTRAINT `relation_oid` FOREIGN KEY (`oid`) REFERENCES `list_o` (`oid`);